Oprogramowanie Skanowanie HP — Pomoc
Róg | Róg

Program Skanowanie HP udostępnia szereg funkcji służących do skanowania obrazów, dokumentów i filmów. Zeskanowane obrazy można zapisać jako pliki lub wysłać do wybranej aplikacji docelowej. W trybie podglądu skanowanych obrazów można zmieniać ich ustawienia w celu uzyskania żądanego efektu w zeskanowanej kopii.

Ta część zawiera omówienie następujących tematów:

• Rozpoczęcie skanowania
• Zmiana ustawień bieżących skanowanych obrazów
• Dostosowywanie skrótów skanowania pod kątem późniejszego skanowania
• Okna dialogowe programu Skanowanie HP
• Najczęściej zadawane pytania dotyczące programu Skanowanie HP
Uwaga Niektóre z opisywanych funkcji mogą być niedostępne w posiadanym urządzeniu skanującym HP.

Masz problem? Zobacz temat Rozwiązywanie problemów ze skanowaniem.


Rozpoczęcie skanowania

Skanowanie można rozpocząć przy użyciu oprogramowania Skanowanie HP lub programu typu open software, zgodnego ze standardem TWAIN lub WIA. Aby uzyskać więcej informacji, wybierz jedną z poniższych opcji:

• Rozpoczęcie skanowania przy użyciu programu Skanowanie HP
• Rozpoczęcie skanowania w programie zgodnym ze standardem TWAIN
• Rozpoczęcie skanowania w programie zgodnym usługą WIA


Rozpoczęcie skanowania przy użyciu programu Skanowanie HP

Używanie programu Skanowanie HP do skanowania obrazów, dokumentów i filmów. Jeżeli w opcjach programu Skanowanie HP wybrana zostanie opcja podglądu, możliwe będzie dokonanie zmian obrazu w celu uzyskania pożądanego rozmiaru bądź efektu.

Aby otworzyć program Skanowanie HP zainstalowany na komputerze, skorzystaj z jednej z poniższych metod. Urządzenie może obsługiwać tylko jedną bądź dwie metody.

• Kliknij dwukrotnie ikonę Centrum obsługi HP na pulpicie, wybierz urządzenie i kliknij przycisk skanowania. Dzięki tej metodzie uzyskasz możliwość obejrzenia podglądu skanowanego elementu przed zakończeniem skanowania.
• Kliknij dwukrotnie ikonę Skanowanie HP na pulpicie. Jeżeli na ekranie pojawi się monit o wybranie urządzenia, dokonaj wyboru z listy. Na ekranie zostanie wyświetlone jedno z poniższych okien:
– Jeżeli na ekranie wyświetlone zostanie okno dialogowe skrótów programu Skanowanie HP, wybierz skrót skanowania, którego chcesz użyć. Jeżeli chcesz zobaczyć podgląd skanowania, kliknij opcję Zmiana ustawień, a następnie wybierz opcję Wyświetl podgląd skanowania. Po zmianie ustawień kliknij przycisk Skanuj.

Aby uzyskać informacje dotyczące skrótów skanowania, zobacz Dostosowywanie skrótów skanowania pod kątem późniejszego skanowania.

– Jeżeli na ekranie zostanie wyświetlone okno podglądu programu Skanowanie HP, kliknij Skanuj następne obrazy.
• Naciśnij przycisk na panelu przednim urządzenia skanującego HP. Informacje dotyczące skanowania z poziomu urządzenia skanującego znajdują się w dokumentacji tego urządzenia.


Rozpoczęcie skanowania w programie zgodnym ze standardem TWAIN

Jeśli uruchomiony program jest zgodny ze standardem TWAIN, można przenieść obraz bezpośrednio do okna tego programu. Zasadniczo, jeśli w programie występuje polecenie Pobierz, Pobierz plik, Skanuj, Importuj nowy obiekt, Skaner albo Wstaw z, jest on prawdopodobnie zgodny z tym standardem.

Podczas skanowania z programu zgodnego ze standardem TWAIN ustawienia tego programu mają wpływ na zachowanie programu Skanowanie HP. Jeśli wyświetlane jest okno podglądu programu Skanowanie HP, można wprowadzać zmiany podczas podglądania obrazu. W przeciwnym razie obraz jest od razu przenoszony do programu zgodnego ze standardem TWAIN.

Aby uzyskać więcej informacji na temat ustawień skanowania w standardzie TWAIN, zobacz Okno dialogowe Ustawienia skanowania TWAIN.

Wskazówka Jeśli używany program nie jest zgodny ze standardem TWAIN, można użyć programu Skanowanie HP, aby zapisać obraz jako plik, a następnie otworzyć go lub zaimportować, umieszczając go w programie.
Aby skanować z programu zgodnego ze standardem TWAIN
1 Rozpocznij skanowanie w programie zgodnym ze standardem TWAIN. Zwykle skanowanie można rozpocząć po wybraniu polecenia lub elementu menu takiego jak Acquire (Pobierz), File Acquire (Pobierz plik), Scan (Skanuj), Import New Object (Importuj nowy obiekt), Insert from (Wstaw z) lub Scanner (Skaner).
2 W większości programów pojawi się okno dialogowe umożliwiające wybór źródła lub urządzenia skanującego. Należy wybrać nazwę urządzenia lub HP TWAIN.
3 Jeżeli na ekranie wyświetlane jest okno podglądu programu Skanowanie HP dokonaj zmian obrazu, a następnie kliknij przyciskZakończ.

W razie wątpliwości co do zgodności programu ze standardem TWAIN lub w wypadku nieznajomości nazwy polecenia, zapoznaj się z dokumentacją danego programu.


Rozpoczęcie skanowania w programie zgodnym usługą WIA

Interfejs Windows Image Acquisition (WIA) jest jedną z metod skanowania obrazu bezpośrednio do używanej aplikacji, np. Microsoft Word. Korzystając z WIA do skanowania, zamiast programu Skanowanie HP można użyć interfejsu użytkownika dostarczonego przez firmę Microsoft.

Zasadniczo, jeśli w programie występuje polecenie Obraz/Ze skanera albo aparatu, oznacza to, że program ten jest zgodny ze standardem WIA. W razie wątpliwości co do zgodności programu zapoznaj się z dokumentacją programu WIA.

Aby skanować z programu zgodnego ze standardem WIA
Rozpocznij skanowanie z poziomu programu zgodnego ze standardem WIA. Informacje na temat dostępnych poleceń i kroków można znaleźć w dokumentacji programu.
Uwaga Narzędzia zmiany ustawień programu zgodnego z usługą pozyskiwania obrazów systemu Windows są inne od tych, które oferuje program Skanowanie HP. Podczas skanowania z programu zgodnego z usługą pozyskiwania obrazów systemu Windows nie ma możliwości wyświetlenia okna podglądu programu Skanowanie HP.


Zmiana ustawień bieżących skanowanych obrazów

W oknie podglądu programu Skanowanie HP można na wiele sposobów zmienić ustawienia skanowanego obrazu przed zakończeniem skanowania. Zmiana ustawień obrazu w oknie podglądu programu Skanowanie HP przynosi następujące korzyści:

• Narzędzia do dostosowywania obrazu są łatwo dostępne i łatwe w użyciu.
• Można jednocześnie pracować z wieloma obrazami.
• Można korzystać z funkcji skanera HP (np. usuwania śladów kurzu i zadrapań oraz oświetlenia adaptacyjnego), które poprawiają jakość obrazu podczas skanowania.
• Obrazy są gotowe do użycia od razu po zakończeniu skanowania.
• W przypadku skanowania z wyższą głębią bitową zeskanowany obraz jest lepszej jakości niż obraz zmieniony w taki sam sposób w programie graficznym dopiero po zeskanowaniu.

W oknie podglądu programu Skanowanie HP możesz eksperymentować z narzędziami zmiany ustawień. W każdej chwili możesz przywrócić obraz w oknie podglądu do stanu pierwotnego (zobacz Cofanie zmian ustawień).

Uwaga 1 Niektóre narzędzia dostosowujące są niedostępne w przypadku pewnych typów kopii.
Uwaga 2 Wyświetlenie okna podglądu programu Skanowanie HP zależy od przycisku, którego użyto do rozpoczęcia skanowania. Aby uzyskać więcej informacji, zobacz Okno dialogowe Ustawienia przycisków skanera.

Ta część zawiera opis następujących tematów:

• Okno podglądu programu Skanowanie HP
• Zaznaczanie obrazu do modyfikowania
• Dodawanie oraz usuwanie
• Przycinanie
• Zmiana rozmiaru wyjściowego
• Obracanie oraz przerzucanie
• Korygowanie obrazu
• Korygowanie dokumentu
• Rozjaśnianie oraz przyciemnianie
• Zmiana ustawień kolorów
• Zmiana ustawień skali szarości
• Zmiana ustawień czerni-bieli
• Zmiana typu kopii
• Zmiana ustawień rozdzielczości wyjściowej
• Cofanie zmian ustawień
• Zakończenie skanowania


Okno podglądu programu Skanowanie HP

Okno podglądu programu Skanowanie HP wyświetla skanowane obrazy. Przed zakończeniem skanowania możesz zmienić ustawienia obrazu.

Wygląd okna podglądu programu Skanowanie HP

1 | Obszar obrazu
2 | Obszar narzędzi
3 | Obszar informacyjny
4 | Miniatury obrazów

Obszar obrazu

Skanowane obrazy są wyświetlane w obszarze obrazu.

W przypadku skanowania zdjęć i filmów obszar obrazu może zawierać dwie zakładki:

• Na zakładce Oryginał skanowania skanowane obrazy są wyświetlane w takiej postaci, w jakiej zostały umieszczone na szybie skanera HP. Każdy obszar wyboru otoczony przerywaną linią reprezentuje obraz, który będzie zawarty w zeskanowanej kopii. Linia, która wygląda, jakby była w ciągłym ruchu, określa zaznaczony obraz, który będzie modyfikowany podczas używania narzędzi do dostosowywania obrazu.
Uwaga 1 Zmiany dokonane w obrazach, z wyjątkiem przycinania, nie są widoczne na zakładce Oryginał skanowania.
Uwaga 2 Zakładka Oryginał skanowania jest dostępna wyłącznie w przypadku skanowania zdjęć i filmów umieszczonych na szybie skanera HP, podłączonego bezpośrednio do komputera.
• Zakładka Pojedynczy obraz zawiera zaznaczony obraz i stanowi obszar roboczy dla modyfikowania ustawień tego obrazu.

W przypadku skanowania dokumentów w obszarze obrazu wyświetlana jest aktualnie wybrana strona dokumentu i zmiany dokonane względem tej strony.

Aby uzyskać informacje dotyczące zaznaczania obrazu lub strony do modyfikowania, zobacz Zaznaczanie obrazu do modyfikowania.

Uwaga Niektóre zmiany nie są widoczne w oknie podglądu programu Skanowanie HP. Te zmiany są identyfikowane w obszarze narzędzi.

Obszar narzędzi

Obszar narzędzi udostępnia narzędzia służące do zmiany ustawień zaznaczonego obrazu lub strony dokumentu.

Obszar informacyjny

Obszar informacyjny przedstawia ważne informacje dotyczące zaznaczonego obrazu lub strony dokumentu. W tym miejscu można zmienić typ kopii obrazu. Aby uzyskać więcej informacji, zobacz Zmiana typu kopii.

Miniatury obrazów

W obszarze Gotowe obrazy wyświetlane są miniatury wszystkich obrazów lub stron dokumentu ze zmianami, które zostaną uwzględnione w zeskanowanej kopii. Przyciski nawigacyjne i pasek przewijania umożliwiają przejrzenie wszystkich miniatur. Ramka wokół miniatury oznacza zaznaczony obraz lub stronę, które będą modyfikowane za pomocą narzędzi dostosowujących.

Uwaga Niektóre zmiany nie są widoczne w oknie podglądu programu Skanowanie HP. Te zmiany są identyfikowane w obszarze narzędzi.


Zaznaczanie obrazu do modyfikowania

Zmiany wprowadzone w oknie podglądu programu Skanowanie HP dotyczą tylko bieżącego skanowanego obrazu lub strony dokumentu. Ten obraz jest widoczny na karcie Pojedynczy obraz.

Aby zaznaczyć zdjęcie lub obraz filmu w celu modyfikowania
W obszarze Gotowe obrazy za pomocą paska przewijania lub przycisków nawigacyjnych przejdź do miniatury obrazu, który chcesz zmieniać, a następnie kliknij tę miniaturę.

Zaznaczony obraz jest wyświetlany na zakładce Pojedynczy obraz.

Wskazówka Kliknij dwukrotnie obszar wyboru na zakładce Oryginał skanowania, aby zaznaczyć ten obraz i wyświetlić go na zakładce Pojedynczy obraz.
Aby zaznaczyć stronę dokumentu w celu modyfikowania
W obszarze Gotowe obrazy za pomocą paska przewijania lub przycisków nawigacyjnych przejdź do miniatury strony, którą chcesz zmieniać, a następnie kliknij tę miniaturę.
Wskazówka Za pomocą opcji wyświetlania narzędzia Przytnij określ, jaka część strony dokumentu ma być widoczna w obszarze roboczym.
Dostępne narzędzia dostosowujące
Ikona | Nazwa narzędzia | Zmienia ustawienia zdjęć i obrazów filmu | Zmienia ustawienia stron dokumentu
Ikona narzędzia Dodaj/Usuń | Dodaj/Usuń | Ikona symbolu zaznaczenia | Ikona symbolu zaznaczenia
Ikona narzędzia Przytnij | Przytnij | Ikona symbolu zaznaczenia | Ikona symbolu zaznaczenia
Ikona narzędzia Zmień rozmiar wyjściowy | Zmień rozmiar wyjściowy | Ikona symbolu zaznaczenia |
Ikona narzędzia Obróć/Przerzuć | Obróć/Przerzuć | Ikona symbolu zaznaczenia | Ikona symbolu zaznaczenia
Ikona narzędzia Koryguj obraz | Koryguj obraz | Ikona symbolu zaznaczenia |
Ikona narzędzia Koryguj dokument | Koryguj dokument |  | Ikona symbolu zaznaczenia
Ikona narzędzia Rozjaśnij/Przyciemnij | Rozjaśnij/Przyciemnij | Ikona symbolu zaznaczenia | Ikona symbolu zaznaczenia
Ikona narzędzia Zmień ustawienia kolorów | Zmień ustawienia kolorów | Ikona symbolu zaznaczenia |
Ikona narzędzia Zmień ustawienia skali szarości | Zmień ustawienia skali szarości | Ikona symbolu zaznaczenia |
Ikona narzędzia Zmień ustawienia czerni-bieli | Zmień ustawienia czerni-bieli | (To narzędzie jest przeznaczone do rysunków kreskowych, nie do zdjęć). Ikona symbolu zaznaczenia | Ikona symbolu zaznaczenia
Uwaga Niektóre narzędzia dostosowujące są niedostępne w przypadku pewnych typów kopii.


Dodawanie oraz usuwanie

Program Skanowanie HP tworzy jeden lub więcej obszarów wyboru, które będą obrazami w zeskanowanej kopii. Można zmienić rozmiar i położenie tych obszarów.

W przypadku skanowania zdjęć i filmów można również zmienić liczbę obszarów wyboru (jeśli zakładka Oryginał skanowania jest dostępna).

W przypadku skanowania dokumentów można zeskanować dodatkowe strony dokumentu oraz usunąć określone strony.

Dodawanie oraz usuwanie obszaru wyboru obrazu

Poniższe zadania dotyczą skanowania zdjęć i filmów.

Aby utworzyć nowy obszar wyboru
1 Kliknij zakładkę Dodaj/Usuń ( ikona narzędzia Dodaj/Usuń), a następnie kliknij Dodaj nowe zaznaczenie.

Kursor zmieni się w kółko z krzyżykiem.

2 Ustaw wskaźnik w miejscu, które ma być jednym z narożników obszaru wyboru, kliknij, a następnie przeciągnij wskaźnik do miejsca, które ma wyznaczać przeciwny narożnik obszaru wyboru.
Aby usunąć obszar wyboru
1 Kliknij zakładkę Dodaj/Usuń ( ikona narzędzia Dodaj/Usuń), a następnie kliknij Usuń zaznaczenie.
2 Kliknij Tak, aby potwierdzić usunięcie.
Aby cofnąć usunięcie obszaru wyboru
Kliknij zakładkę Dodaj/Usuń ( ikona narzędzia Dodaj/Usuń), a następnie kliknij Cofnij ostatnie usunięcie.

Jeżeli przycisk Cofnij ostatnie usunięcie jest niedostępny, oznacza to, że nie można cofnąć usunięcia obszaru wyboru. W miejscu usuniętego obszaru można jednak utworzyć nowy obszar wyboru.

Związane tematy:

• Przycinanie obrazu
• Zmiana rozmiaru wyjściowego
• Cofanie zmian ustawień

Dodawanie, usuwanie oraz zmiana kolejności stron dokumentu

Poniższe zadania dotyczą skanowania dokumentów.

Aby dodać jedną lub więcej stron dokumentu
1 Umieść dodatkowe strony w skanerze HP.
2 Kliknij zakładkę Dodaj/Usuń ( ikona narzędzia Dodaj/Usuń), a następnie kliknij Dodaj strony.

Po zeskanowaniu nowe strony pojawią się w obszarze Gotowe obrazy.

Aby usunąć stronę dokumentu
Kliknij zakładkę Dodaj/Usuń ( ikona narzędzia Dodaj/Usuń), a następnie kliknij Usuń stronę.
Aby zmienić kolejność stron dokumentu
W obszarze Gotowe obrazy kliknij miniaturę i przeciągnij ją na nowe miejsce.

Związane tematy:


Przycinanie

Aby zapewnić najlepszą jakość skanowania i umożliwić korzystanie z zeskanowanego dokumentu od razu po zakończeniu skanowania, ustaw obszar zaznaczenia skanowanego obrazu przed zakończeniem skanowania. Po przycięciu obrazu w obszarze Obrazy ostateczne pojawi się miniatura przedstawiająca przycięty obraz.

Przycinanie obrazu

Poniższe zadania dotyczą skanowania zdjęć i filmów.

Aby przyciąć obraz poprzez zmianę obszaru wyboru
1 Kliknij zakładkę Przytnij ( ikona narzędzia Przytnij).
2 Kliknij uchwyt na krawędzi obszaru wyboru, a następnie przeciągnij go, tak aby otoczyć żądany region.

Jeśli obraz ma stały rozmiar wyjściowy, przesuwanie jednej krawędzi powoduje jednoczesne przesuwanie drugiej krawędzi, aby rozmiar obszaru wyboru pozostał proporcjonalny względem wybranego rozmiaru wyjściowego.

Aby przyciąć obraz poprzez podanie wymiarów
1 Kliknij zakładkę Przytnij ( ikona narzędzia Przytnij).
2 Z listy rozwijanej Jednostki wybierz jednostki, które mają być użyte.
3 Wprowadź żądane wymiary w polach Szerokość i Wysokość.

Jeśli rozmiar wyjściowy obrazu jest stały, wprowadź tylko jeden z wymiarów (szerokość lub wysokość). Wartość drugiego wymiaru jest obliczana przez program Skanowanie HP, aby rozmiar obszaru wyboru pozostał proporcjonalny względem wybranego rozmiaru wyjściowego.

Aby przesunąć przycięty obszar wyboru obrazu
1 Kliknij zakładkę Przytnij ( ikona narzędzia Przytnij).
2 Przesuń kursor nad obszar wyboru.
3 Gdy kursor zmieni się w strzałkę czterokierunkową, ( kursor w postaci strzałki czterokierunkowej) przeciągnij zarys obszaru wyboru w inne miejsce.

Związane tematy:

• Dodawanie oraz usuwanie obszaru wyboru obrazu
• Zmiana rozmiaru wyjściowego

Przycinanie strony dokumentu

Można określić, jaka część strony dokumentu ma być widoczna w obszarze roboczym narzędzi dostosowujących:

• Zaznaczenie opcji Wyświetl zaznaczony obszar spowoduje, że w obszarze roboczym będzie znajdować się tylko obszar wyboru.
• Zaznaczenie opcji Wyświetl cały skanowany obraz spowoduje, że obszar roboczy będzie zawierać całą stronę.
Uwaga Jeśli obszar wyboru i cała strona są mniej więcej tych samych rozmiarów, obszar roboczy może wyglądać jednakowo w przypadku obu opcji wyświetlania.

Poniższe zadania dotyczą skanowania dokumentów.

Aby przyciąć stronę poprzez zmianę obszaru wyboru
1 Kliknij zakładkę Przytnij ( ikona narzędzia Przytnij).
2 Kliknij uchwyt na krawędzi obszaru wyboru, a następnie przeciągnij go, tak aby otoczyć żądany region.
Uwaga Aby powiększyć obszar wyboru, zaznacz opcję Wyświetl cały skanowany obraz.
Aby przyciąć stronę poprzez podanie wymiarów
1 Kliknij zakładkę Przytnij ( ikona narzędzia Przytnij).
2 Z listy rozwijanej Jednostki wybierz jednostki, które mają być użyte.
3 Wprowadź żądane wymiary w polach Szerokość i Wysokość.
Aby przesunąć przycięty obszar wyboru dokumentu
1 Kliknij zakładkę Przytnij ( ikona narzędzia Przytnij).
2 Przesuń kursor nad obszar wyboru.
3 Gdy kursor zmieni się w strzałkę czterokierunkową, ( kursor w postaci strzałki czterokierunkowej) przeciągnij zarys obszaru wyboru w inne miejsce.


Zmiana rozmiaru wyjściowego

Aby zgromadzić odpowiednią ilość danych skanowanego obrazu i umożliwić jego natychmiastowe użycie, przed ukończeniem skanowania jako rozmiar wyjściowy skanowanego obrazu należy ustawić wymagane rzeczywiste wymiary. Rozmiary obrazu można dodawać do listy Dopasuj do rozmiaru.

Uwaga Jeżeli program nie ma ilości danych wystarczającej do stworzenia kopii o wymaganych rozmiarach, urządzenie skanujące HP dokona ponownego skanowania całego obrazu podczas kończenia skanowania.

Poniższe zadania dotyczą skanowania zdjęć i filmów umieszczonych na szybie skanera HP, podłączonego bezpośrednio do komputera.

Aby przeskalować bieżący obszar wyboru
1 Kliknij zakładkę Zmień rozmiar wyjściowy ( ikona narzędzia Zmień rozmiar wyjściowy).
2 Można też wybrać wartość z listy rozwijanej Jednostki, aby zmienić jednostki używane do wyświetlania obrazu.
3 Wybierz opcję Skala procentowa, a następnie wykonaj jedną z następujących czynności:
• Wybierz wartość z listy rozwijanej Skala procentowa.
• Wprowadź wartość w polu Skala procentowa.
• Na zakładce Pojedynczy obraz kliknij uchwyt w prawym dolnym rogu obrazu, a następnie przeciągnij go, określając żądany rozmiar obrazu. Jako prowadnic użyj linijek.
• Na zakładce Pojedynczy obraz kliknij znacznik na jednej z linijek, a następnie przeciągnij go, określając żądany rozmiar obrazu.
Aby wybrać standardowy rozmiar wyjściowy
1 Kliknij zakładkę Zmień rozmiar wyjściowy ( ikona narzędzia Zmień rozmiar wyjściowy).
2 Można też wybrać wartość z listy rozwijanej Jednostki, aby zmienić jednostki używane do wyświetlania obrazu.
3 Wybierz opcję Dopasuj do rozmiaru, a następnie wybierz żądany rozmiar z listy rozwijanej.

Program Skanowanie HP przycina obraz do wielkości największego możliwego fragmentu obszaru wyboru i wybiera odpowiednią orientację. Proporcje obszaru wyboru są od tego momentu zablokowane względem wybranego rozmiaru.

Aby utworzyć nietypowy rozmiar wyjściowy
1 Kliknij zakładkę Zmień rozmiar wyjściowy ( ikona narzędzia Zmień rozmiar wyjściowy).
2 Wybierz opcję Dopasuj do rozmiaru, a następnie kliknij Nietypowy.
3 W oknie dialogowym Nietypowy rozmiar wyjściowy wykonaj następujące czynności:
a Z listy rozwijanej Jednostki wybierz jednostki, które mają być używane.
b Wprowadź żądane wymiary w polach Szerokość i Wysokość.
c Aby zmienić sugerowaną nazwę, zaznacz pole wyboru Nazwa zdefiniowana przez użytkownika, a następnie wprowadź nazwę tego rozmiaru w polu Nazwa.
d Kliknij OK.
Aby usunąć nietypowy rozmiar wyjściowy
1 Kliknij zakładkę Zmień rozmiar wyjściowy ( ikona narzędzia Zmień rozmiar wyjściowy).
2 Wybierz opcję Dopasuj do rozmiaru, a następnie kliknij Nietypowy.
3 W oknie dialogowym Nietypowy rozmiar wyjściowy kliknij zakładkę Usuń.
4 Zaznacz rozmiar, który chcesz usunąć, a następnie kliknij OK.

Związane tematy:


Obracanie oraz przerzucanie

Obraz można obracać zgodnie z ruchem wskazówek zegara lub w przeciwnym kierunku, skokowo co 90°.

Odbicie lustrzane (przerzucenie) obrazu uzyskuje się odbijając go względem bieżącej osi pionowej. Dzięki temu elementy obrazu są wyświetlane po stronie przeciwnej niż w oryginale.

Poniższe zadania dotyczą wszystkich typów skanowania.

Aby obrócić obraz o 90°
Kliknij zakładkę Obróć/Przerzuć ( ikona narzędzia Obróć/Przerzuć), a następnie wykonaj jedną z następujących czynności:
• Aby obrócić obraz w kierunku przeciwnym do ruchu wskazówek zegara, kliknij Obróć w lewo ( ikona przycisku Obróć w lewo).
• Aby obrócić obraz zgodnie z ruchem wskazówek zegara, kliknij Obróć w prawo ( ikona przycisku Obróć w prawo).
Aby uzyskać odbicie lustrzane (przerzucenie) obrazu
Kliknij zakładkę Obróć/Przerzuć ( ikona narzędzia Obróć/Przerzuć), a następnie kliknij Przerzuć ( ikona przycisku Przerzuć).


Korygowanie obrazu

Program Skanowanie HP zawiera kilka narzędzi umożliwiających rekompensowanie niskiej jakości oryginałów w zeskanowanych kopiach.

Poniższe modyfikacje dotyczą skanowania zdjęć i filmów.

Przywracanie wyblakłych kolorów

Program Skanowanie HP umożliwia przywrócenie pierwotnych kolorów wyblakłego zdjęcia lub pozytywu filmu.

Aby przywrócić wyblakłe kolory obrazu
Kliknij zakładkę Koryguj obraz ( ikona narzędzia Koryguj obraz), a następnie zaznacz pole wyboru Przywróć wyblakły kolor. Aby powrócić do pierwotnych, niezmienionych kolorów, usuń zaznaczenie pola wyboru Przywróć wyblakły kolor.

Stosowanie oświetlenia adaptacyjnego

Funkcja oświetlenia adaptacyjnego HP równoważy ciemne i jasne obszary obrazu, zachowując łagodną kontrastowość oraz łagodząc obszary nadmiernie kontrastowe, dzięki czemu w kopii obrazu może być widocznych więcej elementów, niedostrzegalnych wcześniej dla oczu.

Ustawienie oświetlenia adaptacyjnego jest najbardziej przydatne w przypadku zdjęć zgodnych z poniższym opisem:

• Wykonanych na zewnątrz i składających się z cieni i obszarów oświetlonych słońcem.
• Wykonanych w pochmurne dni i zawierających poświatę.
• Zdjęcia wnętrz wykonane z użyciem lampy błyskowej (aby złagodzić lub wyeliminować efekt lampy błyskowej).
• Zdjęcia pod światło, gdy obiekt jest zbyt daleko, aby użyć lampy błyskowej lub gdy jest silnie podświetlony od tyłu (np. obiekt znajduje się przed oknem, przez które wpada silne światło słoneczne).
Uwaga Funkcja oświetlenia adaptacyjnego może nie być dostępna, gdy zeskanowany obraz zostanie zapisany w bardzo dużym pliku.
Aby zbalansować oświetlenie w obrazie
1 Kliknij zakładkę Koryguj obraz ( ikona narzędzia Koryguj obraz), a następnie zaznacz pole wyboru Zastosuj oświetlenie adaptacyjne.
2 Przesuń suwak Zastosuj oświetlenie adaptacyjne do położenia, które określa żądane ustawienie lub wprowadź wartość w polu.
3 Aby powrócić do pierwotnych, niezmienionych kolorów, usuń zaznaczenie pola wyboru Zastosuj oświetlenie adaptacyjne.

Usuwanie śladów kurzu i zadrapań

Program Skanowanie HP potrafi odpowiednio interpretować dane obrazu, tak aby usuwać ślady pozostawione przez kurz i zadrapania.

Aby usunąć ślady kurzu i zadrapań ze zdjęć
1 Kliknij zakładkę Koryguj obraz ( ikona narzędzia Koryguj obraz), a następnie zaznacz pole wyboru Usuń ślady kurzu i zadrapań.
2 Wybierz żądany poziom redukcji śladów kurzu i zadrapań:
• Wybierz Wysoki w przypadku zdjęć mocno uszkodzonych.
• Wybierz Normalny w przypadku zdjęć o niewielkim uszkodzeniu.
Uwaga 1 Usuwanie śladów kurzu i zadrapań może spowodować również usunięcie niektórych szczegółów skanowanego zdjęcia. Wybierz taki poziom redukcji śladów kurzu i zadrapań, który pozwala uzyskać najlepsze efekty.
Uwaga 2 W oknie podglądu programu Skanowanie HP łatwo jest pominąć opcję usuwania śladów kurzu i zarysowań.
Wskazówka | Jeżeli sprzętowe usuwanie śladów kurzu i zarysowań jest włączone, urządzenie skanujące HP może dokonać ponownego skanowania obrazu jako część procesu kończenia skanowania.
 | Programowe usuwanie śladów kurzu i zarysowań nie wymaga ponownego skanowania.

Poprawianie ostrości obrazu

Jeśli skanowany obraz jest zamazany, można zwiększyć jego ostrość. Nadmierne zwiększenie ostrości może spowodować, że na zeskanowanym obrazie widoczne będą skazy i niepożądane interferencje. Jeśli na oryginale są skazy lub niepożądane znaki, można zmniejszyć ostrość.

Aby wyostrzyć krawędzie na obrazie
1 Kliknij zakładkę Koryguj obraz ( ikona narzędzia Koryguj obraz), a następnie zaznacz pole wyboru Wyostrz.
2 Wybierz żądany poziom wyostrzenia.
Wskazówka 1 Skutek działania danego poziomu wyostrzenia jest inny w przypadku każdego obrazu. W celu ustalenia najlepszego poziomu dla danego obrazu należy wypróbować dostępne poziomy.
Wskazówka 2 Aby wyłączyć wyostrzenie, usuń zaznaczenie pola wyboru Wyostrz.
Uwaga W oknie podglądu programu Skanowanie HP łatwo jest pominąć opcję wyostrzania.

Usuwanie maski obrazów

Polecenie Usuń maskę służy do usuwania niepożądanych interferencji pojawiających się na zeskanowanych kopiach materiałów drukowanych. Przykłady takiego wzoru to efekt moiré (np. okręgi), często widoczny na zeskanowanych kopiach obrazów rastrowanych, takich jak fotografie w gazetach.

Aby usunąć maskę obrazów
Kliknij zakładkę Koryguj obraz ( ikona narzędzia Koryguj obraz), a następnie zaznacz pole wyboru Usuń maskę.
Uwaga Efekt usunięcia maski na ostatecznym obrazie może się różnić od efektu pokazanego w oknie podglądu programu Skanowanie HP.


Korygowanie dokumentu

Program Skanowanie HP zawiera kilka narzędzi umożliwiających rekompensowanie niskiej jakości oryginałów w zeskanowanych kopiach.

Poniższe modyfikacje dotyczą skanowania dokumentów.

Poprawianie ostrości dokumentu

Jeśli skanowana strona jest zamazana, można zwiększyć jej ostrość. Nadmierne zwiększenie ostrości może spowodować, że na zeskanowanej stronie widoczne będą skazy i niepożądane interferencje. Jeśli na oryginale są skazy lub niepożądane znaki, można zmniejszyć ostrość.

Aby wyostrzyć krawędzie w dokumencie
1 Kliknij zakładkę Koryguj dokument ( ikona narzędzia Koryguj dokument), a następnie zaznacz pole wyboru Wyostrz.
2 Wybierz żądany poziom wyostrzenia.
Wskazówka 1 Skutek działania danego poziomu wyostrzenia jest inny w przypadku każdego obrazu. W celu ustalenia najlepszego poziomu dla danego obrazu należy wypróbować dostępne poziomy.
Wskazówka 2 Aby wyłączyć wyostrzenie, usuń zaznaczenie pola wyboru Wyostrz.
Uwaga W oknie podglądu programu Skanowanie HP łatwo jest pominąć opcję wyostrzania.

Usuwanie maski stron dokumentów

Polecenie Usuń maskę służy do usuwania niepożądanych interferencji pojawiających się na zeskanowanych kopiach materiałów drukowanych. Przykłady takiego wzoru to efekt moiré (np. okręgi), często widoczny na zeskanowanych kopiach obrazów rastrowanych, takich jak fotografie w gazetach.

Aby usunąć maskę stron dokumentu
Kliknij zakładkę Koryguj dokument ( ikona narzędzia Koryguj dokument), a następnie zaznacz pole wyboru Usuń maskę.
Uwaga Efekt usunięcia maski na ostatecznym dokumencie może się różnić od efektu pokazanego w oknie podglądu programu Skanowanie HP.


Rozjaśnianie oraz przyciemnianie

Można zmieniać ustawienia obrazu w zakresie rozjaśnień, odcieni pośrednich, cieni i współczynnika Gamma.

Poniższe modyfikacje dotyczą wszystkich typów skanowania.

Korzystanie z automatycznych ustawień naświetlenia

Program Skanowanie HP może wybierać ustawienia naświetlenia obrazu w zależności od wybranego typu koloru. W trybie Automatyczny program zmienia ustawienia naświetlenia wraz ze zmianą obszaru wyboru. W trybie Ręczny, gdy obszar wyboru zmienia się, ustawienia naświetlenia pozostają dotychczasowe.

Aby ustawienia naświetlenia były automatycznie dostosowywane wraz ze zmianą obszaru wyboru
Kliknij zakładkę Rozjaśnij/Przyciemnij ( ikona narzędzia Rozjaśnij/Przyciemnij), a następnie zaznacz opcję Automatyczny.
Aby automatycznie dostosować ustawienia naświetlenia dla bieżącego obszaru wyboru
Kliknij zakładkę Rozjaśnij/Przyciemnij ( ikona narzędzia Rozjaśnij/Przyciemnij), zaznacz opcję Ręczny, a następnie kliknij Optymalizuj wartości.

Wyświetlanie obszarów obciętych

Najjaśniejsze i najciemniejsze obszary obrazu drukowane z pominięciem szczegółów określa się jako obszary obcięte.

• Obszary najjaśniejsze, czyli rozjaśnienia, są na wydruku pozostawiane w kolorze papieru (bez użycia atramentu czy tonera).
• Obszary najciemniejsze, czyli cienie, są drukowane z pełnym nasyceniem (w najciemniejszych odcieniach atramentu lub tonera).
Aby pokazać jasne obszary bez szczegółów
W części Pokaż obszary obcięte zaznacz pole wyboru Rozjaśnienia. Obszary obrazu jaśniejsze niż wartość rozjaśnienia zmieniają kolor. Usuń zaznaczenie pola wyboru Rozjaśnienia, aby wyłączyć ten efekt.
Aby pokazać ciemne obszary bez szczegółów
W części Pokaż obszary obcięte zaznacz pole wyboru Cienie. Obszary obrazu ciemniejsze niż wartość cienia zmieniają kolor. Usuń zaznaczenie pola wyboru Cienie, aby wyłączyć ten efekt.

Zmiana ustawień rozjaśnień

Rozjaśnienie to walor tonalny obrazu, który na ekranie jest widoczny jako biel. Wszystkie walory jaśniejsze od wartości rozjaśnienia też są widoczne jako białe. Zakres wartości w polu Rozjaśnienia wynosi od -100 do 100:

• Zbliżanie się do wartości -100 powoduje zmniejszanie liczby szczegółów na jasnych obszarach.
• Zbliżanie się do wartości 100 powoduje zwiększanie liczby szczegółów na jasnych obszarach.
Aby zmienić ustawienia rozjaśnień
1 Kliknij zakładkę Rozjaśnij/Przyciemnij ( ikona narzędzia Rozjaśnij/Przyciemnij), a następnie zaznacz opcję Ręczny.
2 Przesuń suwak Rozjaśnienia do położenia, które określa żądane ustawienie lub wprowadź wartość w polu.

Przykłady

Rozjaśnienia o wartości -40 | Rozjaśnienia o wartości 40
Skanowany obraz z rozjaśnieniami o wartości -40 | Skanowany obraz z rozjaśnieniami o wartości 40

Zmiana ustawień cieni

Cień to walor tonalny obrazu, który na ekranie jest widoczny jako czerń. Wszystkie walory ciemniejsze od wartości cienia też są widoczne jako czarne. Zakres wartości w polu Cienie wynosi od -100 do 100:

• Zbliżanie się do wartości -100 powoduje zmniejszanie liczby szczegółów na ciemnych obszarach i zwiększanie kontrastu.
• Zbliżanie się do wartości 100 powoduje zwiększanie liczby szczegółów na ciemnych obszarach i zmniejszanie kontrastu.
Aby zmienić ustawienia cieni
1 Kliknij zakładkę Rozjaśnij/Przyciemnij ( ikona narzędzia Rozjaśnij/Przyciemnij), a następnie zaznacz opcję Ręczny.
2 Przesuń suwak Cienie do położenia, które określa żądane ustawienie lub wprowadź wartość w polu.

Przykłady

Cienie o wartości -40 | Cienie o wartości 40
Skanowany obraz z cieniami o wartości -40 | Skanowany obraz z cieniami o wartości 40

Zmiana ustawień odcieni pośrednich

Odcienie pośrednie w obrazie są to walory tonalne pomiędzy wybranymi wartościami bieli (wartość Rozjaśnienia) i czerni (wartość Cienie). Zakres wartości w polu Odcienie pośrednie wynosi od -100 do 100:

• Zbliżanie się do wartości -100 powoduje przyciemnianie odcieni pośrednich w obrazie.
• Zbliżanie się do wartości 100 powoduje rozjaśnianie odcieni pośrednich w obrazie.
Aby zmienić ustawienia odcieni pośrednich
1 Kliknij zakładkę Rozjaśnij/Przyciemnij ( ikona narzędzia Rozjaśnij/Przyciemnij), a następnie zaznacz opcję Ręczny.
2 Przesuń suwak Odcienie pośrednie do położenia, które określa żądane ustawienie lub wprowadź wartość w polu.

Przykłady

Odcienie pośrednie o wartości -40 | Odcienie pośrednie o wartości 40
Skanowany obraz z odcieniami pośrednimi o wartości -40 | Skanowany obraz z odcieniami pośrednimi o wartości 40

Zmiana ustawień współczynnika Gamma

Współczynnik Gamma określa stopień kontrastu i jasności odcieni pośrednich w zdjęciu. Zakres wartości w polu Współczynnik Gamma wynosi od 1,0 do 4,0:

• Zbliżanie się do wartości 1,0 powoduje przyciemnianie obrazu.
• Zbliżanie się do wartości 4,0 powoduje rozjaśnianie obrazu.
Aby zmienić ustawienia współczynnika Gamma
1 Kliknij zakładkę Rozjaśnij/Przyciemnij ( ikona narzędzia Rozjaśnij/Przyciemnij), a następnie zaznacz opcję Ręczny.
2 Przesuń suwak Współczynnik Gamma do położenia, które określa żądane ustawienie lub wprowadź wartość w polu.


Zmiana ustawień kolorów

W przypadku kolorowych obrazów można zmieniać ustawienia kolorów na kilka sposobów.

Uwaga W przypadku pracy z obrazami w skali szarości zobacz Zmiana ustawień skali szarości. W przypadku pracy z czarno-białymi obrazami zobacz Zmiana ustawień czerni-bieli.

Związane tematy:

• Przywracanie wyblakłych kolorów
• Stosowanie oświetlenia adaptacyjnego

Do zmiany ustawień skanowanych zdjęć i filmów można użyć następujących opcji.

Zmiana ustawień barwy

Barwa to ogólna tonacja kolorystyczna obrazu. W trybie Automatyczny program zmienia wartości barwy wraz ze zmianą obszaru wyboru. W trybie Ręczny, gdy obszar wyboru zmienia się, ustawienia barwy pozostają dotychczasowe.

Aby barwa była automatycznie ustawiana wraz ze zmianą obszaru wyboru
Kliknij zakładkę Zmień ustawienia kolorów ( ikona narzędzia Zmień ustawienia kolorów), a następnie zaznacz opcję Automatyczny.
Aby automatycznie dostosować ustawienia barwy dla bieżącego obszaru wyboru
Kliknij zakładkę Zmień ustawienia kolorów ( ikona narzędzia Zmień ustawienia kolorów), zaznacz opcję Ręczny, a następnie kliknij Optymalizuj wartości.
Aby zmienić ustawienia barwy
1 Kliknij zakładkę Zmień ustawienia kolorów ( ikona narzędzia Zmień ustawienia kolorów), a następnie zaznacz opcję Ręczny.
2 Wykonaj jedną z następujących czynności:
• Przeciągnij kursor w postaci kółka na żądaną barwę w obszarze palety kolorów.
• Kliknij jedną ze strzałek na zewnątrz palety kolorów, aby przesunąć kursor w kierunku wskazanym przez tę strzałkę.
• Wprowadź żądane wartości w polach X i Y.

Paleta kolorów narzędzia Zmień ustawienia kolorów wygląda następująco:

Ilustracja palety kolorów służącej do zmiany ustawień barwy i nasycenia

Zmiana ustawień nasycenia

Nasycenie oznacza klarowność kolorów. Zmiana wartości nasycenia umożliwia uzyskanie w obrazie mniej lub bardziej żywych kolorów oraz pozwala na utworzenie efektu specjalnego.

Aby zmienić ustawienia nasycenia
1 Kliknij zakładkę Zmień ustawienia kolorów ( ikona narzędzia Zmień ustawienia kolorów).
2 Przesuń suwak Nasycenie do położenia, które określa żądane ustawienie lub wprowadź wartość w polu.

Włączanie poprawy kolorów

Funkcja poprawy kolorów w programie Skanowanie HP umożliwia ożywienie kolorów.

Aby włączyć poprawę kolorów
Kliknij zakładkę Zmień ustawienia kolorów ( ikona narzędzia Zmień ustawienia kolorów), a następnie zaznacz pole wyboru Poprawa kolorów. Aby wyłączyć funkcję poprawy kolorów, usuń zaznaczenie pola wyboru Poprawa kolorów.
Uwaga W oknie podglądu programu Skanowanie HP łatwo jest pominąć opcję poprawy kolorów.

Odwracanie kolorów

Odwracanie kolorów obrazu powoduje przekształcenie każdego koloru na odpowiadający mu kolor dopełniający.

Aby odwrócić kolory obrazu
Kliknij zakładkę Zmień ustawienia kolorów ( ikona narzędzia Zmień ustawienia kolorów), a następnie zaznacz pole wyboru Negatyw. Aby powrócić do pierwotnych, niezmienionych kolorów, usuń zaznaczenie pola wyboru Negatyw.

Optymalizacja kolorów dla slajdów

Różne typy kolorowych slajdów wymagają odmiennych metod przetwarzania kolorów. Należy wybrać optymalizację kolorów najlepszą dla posiadanego typu slajdów.

Aby zoptymalizować kolory dla slajdów
1 Kliknij zakładkę Zmień ustawienia kolorów ( ikona narzędzia Zmień ustawienia kolorów).
2 Aby zoptymalizować kolory dla slajdów Kodachrome, zaznacz pole wyboru Slajdy Kodachrome. Aby zoptymalizować kolory dla slajdów innego typu, usuń zaznaczenie pola wyboru Slajdy Kodachrome. To ustawienie dotyczy tylko zaznaczonego obrazu.
Uwaga W oknie podglądu programu Skanowanie HP łatwo jest pominąć opcję optymalizacji kolorów.
Uwaga Można określić domyślną wartość tego ustawienia dla wszystkich skanowanych slajdów. Aby uzyskać więcej informacji, zobacz Zaawansowane ustawienia TMA.


Zmiana ustawień skali szarości

Odwrócenie odcieni obrazu utrwalonego w skali szarości powoduje przekształcenie ciemniejszych obszarów na jaśniejsze, a jaśniejszych obszarów na ciemniejsze.

Uwaga W przypadku pracy z kolorowymi obrazami zobacz Zmiana ustawień kolorów. W przypadku pracy z czarno-białymi obrazami zobacz Zmiana ustawień czerni-bieli.
Aby odwrócić odcienie szarości obrazu
Kliknij kartę Dopasuj skalę szarości ( ikona narzędzia Dopasuj skalę szarości), a następnie zaznacz pole wyboru Odwróć odcienie szarości. Aby powrócić do oryginalnych ustawień, odznacz pole wyboru Odwróć odcienie szarości.


Zmiana ustawień czerni-bieli

Wygląd czarno-białego obrazu można zmieniać na kilka sposobów.

Uwaga W przypadku pracy z kolorowymi obrazami zobacz Zmiana ustawień kolorów. W przypadku pracy z obrazami w skali szarości zobacz Zmiana ustawień skali szarości.

Poniższe modyfikacje dotyczą tylko rysunków kreskowych i dokumentów. Nie są one przeznaczone do zdjęć.

Zmiana ustawień progu czerni-bieli

Próg to wartość obrazu określająca granicę pomiędzy czernią i bielą. Wszystkie wartości jaśniejsze od progu są widoczne jako białe, a ciemniejsze jako czarne:

• Obniżanie progu powoduje, że więcej wartości jest widocznych jako białe.
• Podnoszenie progu powoduje, że więcej wartości jest widocznych jako czarne.

Program Skanowanie HP może dobrać próg obrazu. W trybie Automatyczny program Skanowanie HP zmienia wartość progu wraz ze zmianą obszaru wyboru. W trybie Ręczny, gdy obszar wyboru zmienia się, ustawienie progu pozostaje dotychczasowe.

Aby próg czerni-bieli był ustawiany automatycznie wraz ze zmianą obszaru wyboru
Kliknij zakładkę Zmień ustawienia czerni-bieli ( ikona narzędzia Zmień ustawienia czerni-bieli), a następnie zaznacz opcję Automatyczny.
Aby automatycznie ustawić próg czerni-bieli dla bieżącego obszaru wyboru
Kliknij zakładkę Zmień ustawienia czerni-bieli ( ikona narzędzia Zmień ustawienia czerni-bieli), zaznacz opcję Ręczny, a następnie kliknij Optymalizuj wartości.
Aby zmienić ustawienie progu czerni-bieli
1 Kliknij zakładkę Zmień ustawienia czerni-bieli ( ikona narzędzia Zmień ustawienia czerni-bieli), a następnie zaznacz opcję Ręczny.
2 Przesuń suwak Próg do położenia, które określa żądane ustawienie lub wprowadź wartość w polu.

Przykłady

Próg ustawiony na wartość domyślną danego obrazu | Obniżony próg o większej liczbie wartości bieli
Skanowany obraz z progiem domyślnym | Skanowany obraz z obniżonym progiem

Usuwanie koloru

Z obrazu można odfiltrować określony kolor. Na przykład, jeśli oryginał zawiera czarny tekst na czerwonym papierze, czerwone tło można odfiltrować. Należy użyć kanału koloru (czerwonego, zielonego lub niebieskiego) najbardziej zbliżonego do koloru, który ma zostać odfiltrowany ze skanowanego obrazu. W celu dobrania najlepszego ustawienia dla danego obrazu należy wypróbować dostępne kanały.

Aby usunąć kolor z czarno-białego obrazu
1 Kliknij zakładkę Zmień ustawienia czerni-bieli ( ikona narzędzia Zmień ustawienia czerni-bieli), a następnie zaznacz pole wyboru Usuń kanał koloru.
2 Wybierz kolor, który ma zostać usunięty z obrazu.
3 Jeśli skanowany obraz nadal częściowo zawiera ten kolor, użyj opcji Zmiana ustawień progu czerni-bieli, aby dokończyć usuwanie koloru.

Przykłady

Oryginał czarnego rysunku kreskowego na różowym papierze | Zeskanowany czarny rysunek kreskowy bez usuwania koloru | Zeskanowany czarny rysunek kreskowy po usunięciu kanału koloru czerwonego
Oryginalny obraz | Obraz zeskanowany w sposób domyślny | Zeskanowany obraz z usuniętym kolorem tła

Odwracanie czerni i bieli

Odwrócenie czerni i bieli w obrazie powoduje przekształcenie białych obszarów na czarne, a czarnych na białe.

Aby odwrócić czerń i biel w obrazie
Kliknij zakładkę Zmień ustawienia czerni-bieli ( ikona narzędzia Zmień ustawienia czerni-bieli), a następnie zaznacz pole wyboru Negatyw czerni i bieli. Aby powrócić do pierwotnych, niezmienionych kolorów, usuń zaznaczenie pola wyboru Negatyw czerni i bieli.


Zmiana typu kopii

Typ kopii obrazu można zmienić. Aby uzyskać więcej informacji na temat dostępnych typów kopii, zobacz Omówienie typów kopii.

Poniższe zadania dotyczą wszystkich typów skanowania.

Aby ustawić typ kopii
Z listy rozwijanej Typ kopii wybierz żądany typ kopii.

W przypadku wybrania typu Kolor można wybrać typ kolorów, jaki ma być używany w obrazie. Zobacz następne zadanie.

Uwaga Przy kolorowych dokumentach zawsze używane jest ustawienie Miliony kolorów.
Aby ustawić typ kolorów dla kopii
W menu Skanowanie kliknij Typ kolorów, a następnie wybierz z listy typ kolorów kopii.
Uwaga Ustawienie Typ kolorów dotyczy wszystkich zeskanowanych obrazów typu Kolor.


Zmiana ustawień rozdzielczości wyjściowej

Rozdzielczość wyjściowa określa ilość danych opisujących zeskanowany obraz. Im wyższa rozdzielczość wyjściowa, tym dłużej trwa skanowanie i tym większy jest rozmiar pliku. Obrazy o wysokiej rozdzielczości mogą być nieprzydatne w niektórych programach lub urządzeniach, np. drukarkach.

Aby zmienić rozmiar obrazu, należy użyć narzędzia Zmień rozmiar wyjściowy.

To ustawienie dotyczy skanowanych zdjęć i filmów umieszczonych na szybie skanera HP, bezpośrednio podłączonego do komputera.

Aby zmienić rozdzielczość
1 Kliknij zakładkę Zmień rozmiar wyjściowy ( ikona narzędzia Zmień rozmiar wyjściowy), a następnie kliknij Rozdzielczość.

Zostanie wyświetlone okno dialogowe Ustawianie rozdzielczości.

2 Wybierz wartość z listy lub wprowadź ją w polu, a następnie kliknij OK.
Uwaga | Informacje o zmianie rozdzielczości wyświetlane są w obszarze informacji okna podglądu programuSkanowanie HP.
 | Jeżeli program nie ma ilości danych wystarczającej do stworzenia kopii o wymaganej rozdzielczości, urządzenie skanujące HP dokona ponownego skanowania całego obrazu podczas kończenia skanowania.

Związane tematy:


Cofanie zmian ustawień

Przywrócenie ustawień początkowych obrazu powoduje usunięcie wszystkich zmian wprowadzonych do tego obrazu. Ponowne skanowanie oryginałów powoduje usunięcie wszystkich zmian ustawień skanowania, włącznie z liczbą i położeniem obszarów wyboru.

Aby cofnąć wszystkie zmiany ustawień obrazu
Kliknij zakładkę Dodaj/Usuń ( ikona narzędzia Dodaj/Usuń), a następnie kliknij Cofnij wszystkie zmiany.
Wskazówka Aby ponownie rozpocząć skanowanie, załaduj ponownie dokument do automatycznego podajnika dokumentów (jeżeli to konieczne), a następnie ponownie rozpocznij skanowanie.


Zakończenie skanowania

Po zmianie wszystkich żądanych ustawień skanowanych obrazów możesz przystąpić do kończenia skanowania. Urządzenie skanujące HP może, jako część procesu tworzenia kopii, dokonać ponownego skanowania obrazów. W takim przypadku informacja o konieczności ponownego skanowania zostanie wyświetlona w obszarze informacji okna podglądu programu Skanowanie HP.

Obrazy ostateczne przenoszone są do aplikacji docelowych. Jeżeli skanowanie zostało rozpoczęte z programu zgodnego z formatem TWAIN, obraz ostateczny zostanie przeniesiony do programu zgodnego z formatem TWAIN.

Aby ukończyć skanowanie
W programie Skanowanie HP kliknij Zakończ.

Jeśli zostanie wyświetlone okno dialogowe Monit o kolejne obrazy, można wtedy w bieżącej sesji skanować i modyfikować następne oryginały. Wszystkie obrazy są jednocześnie przesyłane do miejsca docelowego skanowania.

Uwaga W oknie dialogowym Opcje skanowania można zmienić ustawienie tego monitu.

Związane tematy:


Dostosowywanie skrótów skanowania pod kątem późniejszego skanowania

Skrót skanowania zawiera ustawienia dotyczące skanowania, przetwarzania, zapisywania i wysyłania zeskanowanych obrazów. Zapewnia on szybki i sprawny sposób wyboru żądanego typu skanowania. Program Skanowanie HP zawiera kilka domyślnych skrótów skanowania służących do wykonywania najczęstszych zadań skanowania.

Dla określonych, często używanych przez użytkownika funkcji skanowania można utworzyć nietypowe skróty skanowania. Jeśli na przykład skanowane oryginały często zapisywane są w formacie JPEG w folderze Moje obrazy, można utworzyć skrót skanowania zawierający ustawienia niezbędne do wykonania tego zadania.

Ustawienia skrótów skanowania dostępne są w oknach dialogowych Skanowanie z... i Zarządzanie skrótami skanowania.

Ta część zawiera omówienie następujących tematów:

• Tworzenie i modyfikowanie skrótu skanowania
• Ustawienia skrótu skanowania
• Zaawansowane ustawienia dokumentów
• Zaawansowane ustawienia obrazu
• Zaawansowane ustawienia TMA


Tworzenie i modyfikowanie skrótu skanowania

Nowy nietypowy skrót skanowania można utworzyć, modyfikując istniejący skrót i zapisując go pod nową nazwą. Wszystkie ustawienia nietypowego skrótu skanowania mogą być modyfikowane.

Uwaga | Nie można zmienić ustawień domyślnych skrótów skanowania, fabrycznie zdefiniowanych dla skanera HP, ale można zapisać kopię takiego skrótu i dostosować skopiowany skrót do własnych potrzeb.
 | O ile umożliwia to skaner HP, do przycisku skanera można przypisać dowolny skrót skanowania, a także można określić, które skróty będą widoczne na panelu przednim urządzenia.
Aby zmodyfikować skrót skanowania
1 Używając jednej z poniższych metod, otwórz okno dialogowe Zarządzaj skrótami skanowania.
• Kliknij dwukrotnie ikonę Centrum obsługi HP na pulpicie, wybierz urządzenie skanujące HP, kliknij Ustawienia, zaznacz Ustawienia skanowania, a następnie kliknij Zarządzaj skrótami skanowania.
• Kliknij dwukrotnie ikonę Skanowanie HP na pulpicie. Kiedy zostanie wyświetlone okno dialogowe skrótów programu Skanowanie HP, kliknij menu Opcje, a następnie kliknij Zarządzaj skrótami skanowania.
Uwaga | Skrót skanowania można również zmodyfikować w oknie dialogowym Skanowanie z...
 | Jeśli przycisk Zmień ustawienia jest widoczny, kliknij go, aby przejść do ustawień skrótu i przycisku.
2 Wybierz skrót skanowania, a następnie wybierz ustawienia, których chcesz używać.

Aby uzyskać informacje dotyczące skrótów skanowania i zaawansowanych ustawień skanowania, zobacz następujące tematy:

• Ustawienia skrótu skanowania
• Zaawansowane ustawienia dokumentów
• Zaawansowane ustawienia obrazu
• Zaawansowane ustawienia TMA
Uwaga Ustawienie Typ skanowania w wybranym skrócie określa, które okno dialogowe Zaawansowane ustawienia będzie dostępne.
3 Zapisz skrót skanowania:
a Kliknij Zapisz skrót.

Zostanie wyświetlone okno dialogowe Zapisz skrót skanowania jako.

b Jeśli tworzysz nowy nietypowy skrót, wprowadź unikatową nazwę w polu Nazwa skrótu. Jeśli modyfikujesz istniejący nietypowy skrót, pozostaw bez zmian bieżącą nazwę w polu Nazwa skrótu.

Nazwa ta będzie wyświetlana w oknach dialogowych programu Skanowanie HP.

Uwaga W przypadku zmodyfikowania ustawień domyślnego skrótu skanowania należy wprowadzić nową nazwę, aby zapisać te ustawienia jako nietypowy skrót skanowania.
c Jeśli posiadany skaner HP jest wyposażony w wyświetlacz na panelu przednim, wprowadź unikatową nazwę w polu Skrócona nazwa na wyświetlaczu.

Aby uzyskać informacje dotyczące sposobu udostępnienia skrótu skanowania na panelu przednim skanera, zobacz Okno dialogowe Skanuj do... — konfiguracja (lista na panelu przednim).

d Kliknij Wybierz ikonę, aby określić ikonę reprezentującą ustawienia danego skrótu skanowania.
e Kliknij Zapisz.

Związane tematy:


Ustawienia skrótu skanowania

W oknie dialogowym Zarządzanie skrótami skanowania wyświetlane są istniejące skróty skanowania i ogólne informacje o skanowaniu, dotyczące wybranego skrótu. W oknie tym można wybrać skrót i ustawić ogólne informacje o skanowaniu.

Uwaga | Skrót skanowania można również zmodyfikować w oknie dialogowym Skanowanie z...
 | Jeśli przycisk Zmień ustawienia jest widoczny, kliknij go, aby przejść do ustawień skrótu i przycisku. Okno dialogowe Skanowanie z... zawiera opcje ustawień przycisku, które nie należą do ustawień skrótu skanowania. Aby uzyskać więcej informacji na temat tych ustawień, zobacz Okno dialogowe Skanowanie z....

Lista skrótów skanowania

W obszarze listy wyświetlane są w pierwszej kolejności nietypowe skróty, a za nimi domyślne skróty skanowania. Symbol gwiazdki (*) wskazuje skróty, których zmiany nie zostały zapisane.

Należy wybrać skrót do zmodyfikowania lub skopiowania. Ustawienia w tym oknie dialogowym są aktualizowane w celu przedstawienia wartości wybranego skrótu.

Typ skanowania

Należy wybrać rodzaj skanowanego oryginału:

• Opcja Zdjęcie służy do skanowania oryginału zawierającego zdjęcia, grafikę lub logo, umieszczonego na szybie lub w podajniku skanera HP.
• Opcja Negatywy służy do skanowania obrazu o odwróconych kolorach, np. negatywu fotograficznego, za pomocą przystawki do skanowania przezroczy (TMA).
• Opcja Slajdy lub pozytywy służy do skanowania obrazu o nieodwróconych kolorach, np. slajdów 35 mm lub zdjęć rentgenowskich, za pomocą przystawki do skanowania przezroczy.
• Opcja Film służy do skanowania oryginału (pozytywu lub negatywu) za pomocą przystawki do skanowania przezroczy. Ten typ skanowania jest dostępny tylko w przypadku skanerów z przystawką do skanowania przezroczy, która może odróżniać negatywy od pozytywów.
• Opcja Dokument służy do skanowania oryginału zawierającego tekst lub tekst i grafikę, np. listy, dokumenty prawne lub artykuły prasowe, umieszczonego na szybie lub w podajniku skanera HP.
Uwaga Lista dostępnych opcji jest uzależniona od modelu skanera HP.

Typ kopii

Z listy rozwijanej Typ kopii można wybrać typ kopii skanowanego obrazu. Aby uzyskać więcej informacji, zobacz Omówienie typów kopii.

Skanuj do

Należy wybrać aplikację docelową dla zeskanowanego obrazu. Dostępne opcje są uzależnione od ustawienia Typ skanowania. Aby uzyskać więcej informacji, zobacz Postępowanie z zeskanowanym materiałem.

Typ pliku

Dla niektórych aplikacji docelowych można ustawić typ pliku. Dostępne opcje są uzależnione od ustawień Typ skanowania i Skanuj do. Aby uzyskać pomoc dotyczącą typów plików, zobacz Omówienie typów plików.

Inne ustawienia pliku zeskanowanego obrazu można określić po kliknięciu przycisku Opcje. Aby uzyskać więcej informacji, zobacz Okno dialogowe Opcje zapisu.

Związane tematy:


Zaawansowane ustawienia dokumentów

Gdy typ skanowania jest ustawiony jako Dokument, kliknięcie przycisku Zaawansowane ustawienia dokumentów powoduje wyświetlenie okna dialogowego Zaawansowane ustawienia dokumentów. W oknie tym można określić ustawienia skrótu dotyczące skanowania dokumentów z szyby lub podajnika skanera HP.

Rozdzielczość wyjściowa obrazów

Z listy rozwijanej Rozdzielczość wyjściowa (ppi) dokumentu jako obrazu należy wybrać rozdzielczość, która ma zostać zastosowana przy skanowaniu dokumentu jako obrazu. Rozdzielczość można również wprowadzić ręcznie.

Aby uzyskać więcej informacji, zobacz Omówienie rozdzielczości.

Uwaga To ustawienie nie dotyczy skanowanych dokumentów zawierających tekst, który można edytować i wyszukiwać. Przy skanowaniu dokumentu zawierającego tekst, który można edytować i wyszukiwać, program automatycznie dobierze optymalną rozdzielczość skanowania.

Inne opcje

Wyostrz

Wyostrzenie obrazu uwydatnia zmiany kolorów w danym obrazie. Zwiększenie ostrości może spowodować, że na zeskanowanym obrazie widoczne będą skazy i niepożądane interferencje.

Automatycznie przycinaj skanowane dokumenty

Ta opcja umożliwia ograniczanie obszaru skanowania do obszarów dokumentu zawierających tekst lub obrazy. Znalezione na stronie duże, puste obszary będą pomijane przy skanowaniu.

To pole wyboru należy zaznaczyć, jeśli program Skanowanie HP ma zwiększać ostrość skanowanych dokumentów.

Automatyczne usuwanie pustych stron

Podczas skanowania przy użyciu automatycznego podajnika dokumentów (ADF) zaznacz to pole wyboru, aby usunąć puste strony ze skanowania ostatecznego.

Wskazówka Opcja ta jest szczególnie przydatna, gdy za pomocą automatycznego podajnika dokumentów z możliwością skanowania dwustronnego skanowane są zarówno jedno- jak i dwustronne dokumenty.

Skanuj oryginał z obu stron (tryb dupleks)

To pole wyboru pojawia się, jeśli skaner HP posiada funkcję skanowania dwustronnego. Należy je zaznaczyć, aby skanować oryginał z obu stron.

Tekst edytowalny

Program Skanowanie HP używa funkcji optycznego rozpoznawania znaków (OCR), dzięki której zeskanowany tekst można później edytować za pomocą dowolnego edytora tekstu. Te ustawienia dotyczą tego procesu.

Aby uzyskać pomoc dotyczącą skanowania dokumentów z użyciem funkcji OCR, zobacz Skanowanie dokumentu z rozpoznawaniem tekstu, który można edytować.

Rozdzielczość wyjściowa dla tekstu edytowalnego

Ustawienie Rozdzielczość skanowania (ppi) dokumentu jako tekstu edytowalnego (OCR) określa rozdzielczość, jaka będzie używana do skanowania dokumentów przekształcanych na tekst edytowalny. Nie można zmienić tej wartości.

Aby uzyskać więcej informacji, zobacz Omówienie rozdzielczości.

Język rozpoznawania znaków tekstu (OCR)

Z listy rozwijanej Język rozpoznawania znaków tekstu należy wybrać język skanowanych dokumentów.

Program rozpoznaje znaki i litery w dokumencie na podstawie wybranego przez użytkownika języka rozpoznawania znaków. Funkcja ta nie tłumaczy tekstu na inny język.


Zaawansowane ustawienia obrazu

Gdy typ skanowania jest ustawiony jako Zdjęcie, kliknięcie przycisku Zaawansowane ustawienia obrazu powoduje wyświetlenie okna dialogowego Zaawansowane ustawienia obrazu. W oknie tym można określić ustawienia skrótu dotyczące skanowania zdjęć z szyby lub podajnika skanera HP.

Rozdzielczość wyjściowa

Z listy rozwijanej Rozdzielczość wyjściowa (ppi) należy wybrać odpowiednią rozdzielczość. Rozdzielczość można również wprowadzić ręcznie.

Uwaga W większości przypadków nie ma potrzeby zmiany rozdzielczości wyjściowej. Aby uzyskać więcej informacji, zobacz Czy należy zmieniać rozdzielczość wyjściową?.

Typ kolorów

Z listy rozwijanej Typ kolorów należy wybrać odpowiedni typ kolorów. Aby uzyskać więcej informacji, zobacz Omówienie typów kopii.

Uwaga Ustawienie typu kolorów ma zastosowanie, jedynie gdy typ kopii w skrócie skanowania jest ustawiony na wartość Kolor.

Inne opcje

Przywróć wyblakłe kolory

Zaznaczenie tego pola wyboru umożliwia przywrócenie pierwotnych kolorów na wyblakłych zdjęciach, które zostaną zeskanowane.

Zastosuj oświetlenie adaptacyjne

Funkcja oświetlenia adaptacyjnego równoważy ciemne i jasne obszary obrazu, zachowując łagodną kontrastowość oraz łagodząc obszary nadmiernie kontrastowe.

Zaznaczenie tego pola wyboru powoduje zastosowanie tej funkcji w obrazach skanowanych za pomocą danego skrótu.

Wyostrz

Wyostrzenie obrazu uwydatnia zmiany kolorów w danym obrazie. Zwiększenie ostrości może spowodować, że na zeskanowanym obrazie widoczne będą skazy i niepożądane interferencje.

To pole wyboru należy zaznaczyć, jeśli program Skanowanie HP ma zwiększać ostrość skanowanych obrazów.

Usuń ślady kurzu i zadrapań

Zaznaczenie tego pola wyboru powoduje włączenie funkcji usuwania śladów pozostawionych przez kurz i zadrapania.

Opcje skanowania bezpośrednio z szyby skanera

Za pomocą tych opcji można określić sposób tworzenia przez program obszarów skanowania. Po wyświetleniu się okna podglądu programu Skanowanie HP możesz zmienić obszar wyboru. Wybierz opcję, którą chcesz zastosować:

• Skanuj pojedynczy obraz do pliku: program próbuje znaleźć pierwszy obraz na szybie, nawet jeśli na szybie znajduje się więcej obrazów.
• Skanuj wiele obrazów do osobnych plików: program próbuje znaleźć wszystkie obrazy na szybie i dla każdego z obrazów określić osobny obszar wyboru.
• Skanuj wiele obrazów do jednego pliku: program próbuje znaleźć wszystkie obrazy na szybie i objąć wszystkie znalezione obrazy jednym obszarem wyboru.
• Skanuj całą szybę: program skanuje cały obszar szyby skanera.

Skanuj z wyższą głębią bitową

W przypadku obrazów kolorowych i w skali szarości zaznaczenie tego pola wyboru umożliwia skanowanie obrazów z wyższą głębią bitową. Skanowanie z wyższą głębią bitową może spowodować zwiększenie rozmiaru plików (dotyczy tylko obrazów w formacie TIFF) oraz spowolnienie procesu skanowania w niektórych skanerach (w przypadku wszystkich miejsc docelowych skanowania). Aby skanować ze standardową liczbą kolorów lub odcieni szarości, dzięki czemu można przyspieszyć skanowanie, należy usunąć zaznaczenie tego pola wyboru.

Uwaga Aby uzyskać więcej informacji na temat głębi kolorów, zobacz Zapoznaj się z informacjami dotyczącymi głębi kolorów.

W przypadku skanowania przy użyciu przystawki do skanowania przezroczy (TMA) należy zaznaczyć to pole wyboru w skrótach, w których skanowane obrazy zapisywane są w standardowym (nieskompresowanym) formacie TIFF. W przypadku wszystkich innych miejsc docelowych skanowania należy usunąć zaznaczenie tego pola wyboru.

Uwaga Usunięcie zaznaczenia tego pola wyboru nie wpływa na czas skanowania przy użyciu przystawki do skanowania przezroczy.

Skanuj z wiernym odwzorowaniem kolorów

Niektóre skanery HP wyposażono w funkcję skanowania sześciokolorowego. Dzięki tej funkcji skaner może rozpoznawać szerszy zakres kolorów. Zapewnia ona bardziej realistyczne odwzorowanie fotografii i wyższą dokładność kolorów. Termin skanowanie sześciokolorowe oznacza ilość informacji zebranych dla każdego piksela podczas skanowania, a nie liczbę kolorów w pliku wyjściowym. Aby uzyskać więcej informacji na temat typów wyprowadzanych danych kolorowych, zobacz Omówienie typów kopii.

Aby skorzystać z funkcji skanowania sześciokolorowego, wydłużającej czas skanowania, należy zaznaczyć to pole wyboru. Po usunięciu zaznaczenia tego pola używany będzie standardowy tryb kolorów, skracający czas skanowania.

Uwaga W przypadku skanowania kolorowego w najwyższej jakości (6 kolorów/96 bitów) należy zaznaczyć zarówno pole Wyższa głębia bitowa, jak i Skanowanie sześciokolorowe, a także wskazać plik w formacie TIFF jako miejsce docelowe skanowania.


Zaawansowane ustawienia TMA

Gdy typ skanowania jest ustawiony jako Negatywy, Slajdy lub pozytywy lub Film, kliknięcie przycisku Zaawansowane ustawienia TMA powoduje wyświetlenie okna dialogowego Zaawansowane ustawienia TMA. W oknie tym można określić ustawienia skrótu dotyczące skanowania za pomocą przystawki do skanowania przezroczy (TMA).

Rozdzielczość wyjściowa

Z listy rozwijanej Rozdzielczość wyjściowa (ppi) należy wybrać odpowiednią rozdzielczość. Rozdzielczość można również wprowadzić ręcznie.

Uwaga W większości przypadków nie ma potrzeby zmiany rozdzielczości wyjściowej. Aby uzyskać więcej informacji, zobacz Czy należy zmieniać rozdzielczość wyjściową?.

Typ kolorów

Z listy rozwijanej Typ kolorów należy wybrać odpowiedni typ kolorów. Aby uzyskać więcej informacji, zobacz Omówienie typów kopii.

Uwaga Ustawienie typu kolorów ma zastosowanie, jedynie gdy typ kopii w skrócie skanowania jest ustawiony na wartość Kolor.

Skala procentowa

Ponieważ pozytywy i negatywy są zazwyczaj fizycznie małe, podczas skanowania może zaistnieć potrzeba ich powiększenia.

Z listy rozwijanej Skala procentowa należy wybrać żądany współczynnik skalowania. W przypadku większości skanerów HP współczynnik skalowania jest domyślnie ustawiony na wartość 300% lub 400%.

Inne opcje

Przywróć wyblakłe kolory pozytywów

Zaznaczenie tego pola wyboru umożliwia przywrócenie pierwotnych kolorów na wyblakłych pozytywach, które zostaną zeskanowane. Program nie przywraca kolorów negatywów.

Zastosuj oświetlenie adaptacyjne

Funkcja oświetlenia adaptacyjnego równoważy ciemne i jasne obszary obrazu, zachowując łagodną kontrastowość oraz łagodząc obszary nadmiernie kontrastowe.

Zaznaczenie tego pola wyboru powoduje zastosowanie tej funkcji w obrazach skanowanych za pomocą danego skrótu.

Wyostrz

Wyostrzenie obrazu uwydatnia zmiany kolorów w danym obrazie. Zwiększenie ostrości może spowodować, że na zeskanowanym obrazie widoczne będą skazy i niepożądane interferencje.

To pole wyboru należy zaznaczyć, jeśli program Skanowanie HP ma zwiększać ostrość skanowanych obrazów.

Usuń ślady kurzu i zadrapań

Zaznaczenie tego pola wyboru powoduje włączenie funkcji usuwania śladów pozostawionych przez kurz i zadrapania.

Optymalizacja dla slajdów Kodachrome

Zaznaczenie tego pola wyboru powoduje optymalizowanie skanowania slajdów Kodachrome z przystawką do skanowania przezroczy. Sposób przetwarzania kolorów w slajdach Kodachrome jest inny niż w przypadku pozostałych typów slajdów. Jeżeli skanowane są slajdy innego typu, np. Ektachrome, należy usunąć zaznaczenie tego pola wyboru.

Użyj narzędzia Dopasuj kolor w oknie podglądu programu Skanowanie HP, jeżeli chcesz zmienić typ przetwarzania kolorów dla indywidualnych slajdów. Aby uzyskać więcej informacji, zobacz Optymalizacja kolorów dla slajdów.

Skanuj z wyższą głębią bitową

W przypadku obrazów kolorowych i w skali szarości zaznaczenie tego pola wyboru umożliwia skanowanie obrazów z wyższą głębią bitową. Skanowanie z wyższą głębią bitową może spowodować zwiększenie rozmiaru plików (dotyczy tylko obrazów w formacie TIFF) oraz spowolnienie procesu skanowania w niektórych skanerach (w przypadku wszystkich miejsc docelowych skanowania). Aby skanować ze standardową liczbą kolorów lub odcieni szarości, dzięki czemu można przyspieszyć skanowanie, należy usunąć zaznaczenie tego pola wyboru.

Uwaga Aby uzyskać więcej informacji na temat głębi kolorów, zobacz Zapoznaj się z informacjami dotyczącymi głębi kolorów.

W przypadku skanowania przy użyciu przystawki do skanowania przezroczy (TMA) należy zaznaczyć to pole wyboru w skrótach, w których skanowane obrazy zapisywane są w standardowym (nieskompresowanym) formacie TIFF. W przypadku wszystkich innych miejsc docelowych skanowania należy usunąć zaznaczenie tego pola wyboru.

Uwaga Usunięcie zaznaczenia tego pola wyboru nie wpływa na czas skanowania przy użyciu przystawki do skanowania przezroczy.

Skanuj z wiernym odwzorowaniem kolorów

Niektóre skanery HP wyposażono w funkcję skanowania sześciokolorowego. Dzięki tej funkcji skaner może rozpoznawać szerszy zakres kolorów. Zapewnia ona bardziej realistyczne odwzorowanie fotografii i wyższą dokładność kolorów. Termin skanowanie sześciokolorowe oznacza ilość informacji zebranych dla każdego piksela podczas skanowania, a nie liczbę kolorów w pliku wyjściowym. Aby uzyskać więcej informacji na temat typów wyprowadzanych danych kolorowych, zobacz Omówienie typów kopii.

Aby skorzystać z funkcji skanowania sześciokolorowego, wydłużającej czas skanowania, należy zaznaczyć to pole wyboru. Po usunięciu zaznaczenia tego pola wyboru używany będzie standardowy tryb kolorów, skracający czas skanowania.

Uwaga W przypadku skanowania kolorowego w najwyższej jakości (6 kolorów/96 bitów) należy zaznaczyć zarówno pole Wyższa głębia bitowa, jak i Skanowanie sześciokolorowe, a także wskazać plik w formacie TIFF jako miejsce docelowe skanowania.

Używaj sprzętowego usuwania śladów kurzu i zadrapań, gdy to możliwe

Zaznaczenie tego pola wyboru powoduje stosowanie sprzętowej funkcji usuwania śladów kurzu i zadrapań w odpowiednich przypadkach. Sprzętowa funkcja zazwyczaj zapewnia lepsze efekty niż jej programowy odpowiednik.

Użycie sprzętowej funkcji spowalnia skanowanie, ponieważ głowica skanująca wykonuje dodatkowy przebieg. Jeśli skanowanie trwa zbyt długo, należy usunąć zaznaczenie tego pola wyboru i ponowić próbę skanowania.

Sprzętowe usuwanie śladów kurzu i zadrapań w dwóch przypadkach może spowodować obniżenie jakości obrazu. W przypadku skanowania slajdów czarno-białych lub typu Kodachrome program Skanowanie HP automatycznie stosuje proces programowego usuwania śladów kurzu i zadrapań.

Uwaga Ustawienie tego pola wyboru działa tylko wtedy, gdy funkcja usuwania śladów kurzu i zadrapań została włączona w jeden z następujących sposobów:
• Poprzez zaznaczenie pola wyboru Usuń ślady kurzu i zadrapań w tym oknie dialogowym.
• Korzystanie z funkcji Usuwanie śladów kurzu i zadrapań w oknie podglądu programu Skanowanie HP.


Okna dialogowe programu Skanowanie HP

Ta część zawiera informacje na temat okien dialogowych wyświetlanych podczas skanowania oryginałów lub modyfikowania ustawień skanowania.

Ta część zawiera omówienie następujących tematów:

• Okno dialogowe Skanowanie z...
• Okno dialogowe skrótów programu Skanowanie HP
• Okno dialogowe Zarządzanie skrótami skanowania
• Okno dialogowe Opcje zapisu
• Okno dialogowe Ustawienia funkcji Skanuj do wiadomości e-mail
• Okno dialogowe Książka adresowa e-mail
• Okno dialogowe Zapisz skrót skanowania jako
• Okno dialogowe Preferencje skanowania
• Okno dialogowe Ustawienia skanowania TWAIN
• Okno dialogowe Ustawienia przycisków skanera
• Okno dialogowe Skanuj do... — konfiguracja (lista na panelu przednim)


Okno dialogowe Skanowanie z...

Podczas skanowania może zostać wyświetlone okno dialogowe Skanowanie z... W oknie tym można wybrać skrót, za pomocą którego będzie przeprowadzone skanowanie. Można również zmienić istniejący skrót bieżącego skanowania oraz ustawienia przycisku użytego do rozpoczęcia bieżącego skanowania. Ustawienia przycisku nie należą do ustawień skrótu skanowania.

Uwaga Jeśli przycisk Zmień ustawienia jest widoczny, należy kliknąć go, aby przejść do ustawień skrótu i przycisku.
Aby skanować za pomocą istniejącego skrótu skanowania
Wybierz element z listy skrótów skanowania, a następnie kliknij Skanuj.
Aby zmienić ustawienia tego skanowania
1 Jeśli przycisk Zmień ustawienia jest widoczny, kliknij go.
2 Wybierz żądane ustawienia.

Aby uzyskać informacje dotyczące skrótów skanowania i zaawansowanych ustawień skanowania, zobacz następujące tematy:

• Ustawienia skrótu skanowania
• Zaawansowane ustawienia dokumentów
• Zaawansowane ustawienia obrazu
• Zaawansowane ustawienia TMA
3 Można kliknąć Zapisz skrót, aby zachować wprowadzone ustawienia w celu późniejszego wykorzystania.
4 Kliknij Skanuj.
Aby wybrać opcje przepływu operacji skanowania
1 Jeśli przycisk Zmień ustawienia jest widoczny, kliknij go.
2 W obszarze Ustawienia przycisków sprawdź opcje przepływu operacji skanowania:

Pokaż podgląd obrazu do skanowania

Zaznacz to pole wyboru, aby okno podglądu programu Skanowanie HP otwierało się przy każdym użyciu tego przycisku.

Ustaw wybrany skrót jako domyślny dla tego przycisku

Zaznacz to pole wyboru, aby zmienić domyślne działanie przycisku użytego do rozpoczęcia bieżącego skanowania. Podczas późniejszego skanowania uruchomionego tym przyciskiem domyślnie będzie używany aktualnie wybrany skrót skanowania.

Uwaga Zmianę przypisania skrótów skanowania do poszczególnych przycisków umożliwia Okno dialogowe Ustawienia przycisków skanera.


Okno dialogowe skrótów programu Skanowanie HP

Podczas skanowania może zostać wyświetlone okno dialogowe skrótów programu Skanowanie HP. Używając tego okna dialogowego możesz wykonać wiele kopii, klikając przycisk Skanuj za każdym razem, gdy umieścisz oryginały w urządzeniu skanującym HP lub podajniku, jeżeli urządzenie jest w niego wyposażone. Okno dialogowe pozostaje na ekranie, dopóki nie zostanie naciśnięty przycisk Zamknij.

Ustawienia i skróty skanowania, ustawienia programu Skanowanie HP takie jak skróty skanowania, preferencje skanowania, preferencje przycisków i ustawienia panelu przedniego mogą być zmieniane przez użytkownika.

Skanowanie przy użyciu istniejącego skrótu skanowania
Wybierz element z listy skrótów skanowania, a następnie kliknij przycisk Skanuj.
Zmiana ustawień bieżącego skanowania
1 Jeżeli widoczny jest przycisk Zmień ustawienia, kliknij ten przycisk.
2 Wybierz ustawienia, które chcesz zastosować:

Aby uzyskać informacje dotyczące skrótów skanowania i zaawansowanych ustawień skanowania, zobacz następujące tematy:

• Ustawienia skrótu skanowania
• Zaawansowane ustawienia dokumentów
• Zaawansowane ustawienia obrazu
• Zaawansowane ustawienia TMA
3 Opcjonalnie, kliknij Zapisz skrót, aby zachować te ustawienia do przyszłego użycia.
4 Kliknij Skanuj.
Aby wyświetlić okno podglądu:
1 Jeżeli widoczny jest przycisk Zmień ustawienia, kliknij ten przycisk.
2 Wybierz Wyświetl podgląd skanowania, aby otworzyć program Skanowanie HP.
Aby uzyskać dostęp do ustawień programu Skanowanie HP:
W menu Opcje, kliknij element, aby wyświetlić okno dialogowe pozwalające na zmianę ustawień programu Skanowanie HP.

Aby uzyskać informacje dotyczące wyświetlanych okien dialogowych, zobacz:

• Okno dialogowe Zarządzanie skrótami skanowania
• Okno dialogowe Preferencje skanowania
• Okno dialogowe Ustawienia przycisków skanera
• Okno dialogowe Skanuj do... — konfiguracja (lista na panelu przednim)


Okno dialogowe Zarządzanie skrótami skanowania

W oknie dialogowym Zarządzanie skrótami skanowania można tworzyć, modyfikować i usuwać skróty skanowania.

Aby przejść do tego okna dialogowego, należy wykonać następujące czynności:

Używając jednej z poniższych metod, otwórz okno dialogowe Zarządzaj skrótami skanowania.
• Kliknij dwukrotnie ikonę Centrum obsługi HP na pulpicie, wybierz urządzenie skanujące HP, kliknij Ustawienia, zaznacz Ustawienia skanowania, a następnie kliknij Zarządzaj skrótami skanowania.
• Kliknij dwukrotnie ikonę Skanowanie HP na pulpicie. Kiedy zostanie wyświetlone okno dialogowe skrótów programu Skanowanie HP, kliknij menu Opcje, a następnie kliknij Zarządzaj skrótami skanowania.
Uwaga | Do okna dialogowego Zarządzanie skrótami skanowania można również przejść z poziomu okien Ustawienia przycisków skanera i Skanuj do... — konfiguracja.
 | Okno dialogowe Zarządzanie skrótami skanowania może być również dostępne w menu Start.

Aby uzyskać informacje dotyczące skrótów skanowania i zaawansowanych ustawień skanowania, zobacz następujące tematy:

• Ustawienia skrótu skanowania
• Zaawansowane ustawienia dokumentów
• Zaawansowane ustawienia obrazu
• Zaawansowane ustawienia TMA


Okno dialogowe Opcje zapisu

Użyj okna dialogowego Opcje zapisu, aby określić zapisywanie skanowanego obrazu do pliku, programu HP Photosmart lub Menedżera dokumentów HP.

Uwaga Jeżeli chcesz wysłać skanowany materiał do programu pocztowego, zobacz Okno dialogowe Ustawienia funkcji Skanuj do wiadomości e-mail.

Typ pliku

Z listy rozwijanej Typ pliku wybierz odpowiedni typ pliku. Pomoc na temat typów plików - patrz Omówienie typów plików.

Uwaga Jeżeli przycisk Opcje jest dostępny, należy go kliknąć,aby określić ustawienia wybranego typu pliku.

Jeśli dokument składa się z wielu stron i chcesz zapisać każdą stronę jako osobny plik, zaznacz pole wyboru Twórz jeden plik na każdą zeskanowaną stronę, gdy wybrano format plików wielostronicowych. Aby zapisać dokument składający się z wielu stron jako pojedynczy plik, usuń zaznaczenie tego pola wyboru.

Uwaga Ustawienie to nie dotyczy skanowania obrazów. W przypadku skanowania obrazów zawsze tworzony jest osobny plik dla każdego skanowanego obrazu.

Podstawowa nazwa pliku

W polu Podstawowa nazwa pliku wpisz nazwę, która ma być używana jako podstawowa część nazw plików. W trakcie skanowania obrazów lub dokumentów program Skanowanie HP będzie dodawać numer do podstawowej nazwy pliku, tworząc w ten sposób nazwę każdego skanowanego obrazu lub dokumentu.

Na przykład, jeśli podstawowa nazwa pliku to „wakacje”, kolejne zeskanowane obrazy będą miały nazwy „wakacje0001”, „wakacje0002” itd.

Jeśli w trakcie kolejnego skanowania chcesz zastąpić obrazy o takich samych nazwach zapisane na komputerze, zaznacz pole wyboru Zastąp istniejące pliki o takiej samej nazwie. Jeśli nie chcesz zastępować istniejących obrazów zapisanych na komputerze, usuń zaznaczenie tego pola wyboru.

Lokalizacja zapisu

W polu Lokalizacja zapisu wpisz ścieżkę folderu, w którym chcesz zapisać zeskanowany materiał.

Aby automatycznie tworzony był podfolder z nazwą miesiąca i roku zapisywania skanowanego materiału, zaznacz pole wyboru Użyj podfolderu o nazwie miesiąca.

Na przykład, jeśli miejscem zapisu jest folder C:\Moje dokumenty\Moje zeskanowane obrazy i zaznaczone jest pole wyboru Użyj podfolderu o nazwie miesiąca, wówczas materiał zeskanowany w październiku 2006 roku zostanie zapisany w podfolderze C:\Moje dokumenty\Moje zeskanowane obrazy\2006-10(Paź).

Aby zapisać skanowany materiał w wybranym miejscu bez podfolderów miesięcy, wyczyść pole wyboru Użyj podfolderu o nazwie miesiąca.

Inne opcje

Po zapisaniu plików uruchom Eksploratora Windows w lokalizacji zapisu

Zaznaczenie tego pola wyboru powoduje wyświetlanie folderu zawierającego nowe, zeskanowane obrazy po zakończeniu skanowania. Ta opcja jest przydatna, jeśli wymagany jest natychmiastowy dostęp do nowych, zeskanowanych obrazów.

Pytaj o te opcje zapisu podczas skanowania

Jeśli ma być wyświetlany monit o wybranie ustawień pliku przy każdym użyciu tego skrótu skanowania, należy zaznaczyć to pole wyboru.


Okno dialogowe Ustawienia funkcji Skanuj do wiadomości e-mail

Użyj okna dialogowego Ustawienia funkcji Skanuj do wiadomości e-mail, aby zmienić ustawienia dotyczące wysyłania skanowanego materiału jako załącznik wiadomości e-mail.

Typ pliku

Z listy rozwijanej Typ pliku wybierz odpowiedni typ pliku. Pomoc na temat typów plików - patrz Omówienie typów plików.

Uwaga Jeżeli dostępny jest przycisk Opcje, kliknij przycisk Opcje, aby zmienić ustawienia wybranych typów plików.

Jeśli dokument składa się z wielu stron i chcesz zapisać każdą stronę jako osobny plik, zaznacz pole wyboru Twórz jeden plik na każdą zeskanowaną stronę, gdy wybrano format plików wielostronicowych. Aby zapisać dokument składający się z wielu stron jako pojedynczy plik, usuń zaznaczenie tego pola wyboru.

Uwaga Ustawienie to nie dotyczy skanowania obrazów. W przypadku skanowania obrazów zawsze tworzony jest osobny plik dla każdego skanowanego obrazu.

Podstawowa nazwa pliku

W polu Podstawowa nazwa pliku wpisz nazwę, która ma być używana jako podstawowa część nazw plików. W trakcie skanowania obrazów lub dokumentów program Skanowanie HP będzie dodawać numer do podstawowej nazwy pliku, tworząc w ten sposób nazwę każdego skanowanego obrazu lub dokumentu.

Na przykład, jeśli podstawowa nazwa pliku to „wakacje”, kolejne zeskanowane obrazy będą miały nazwy „wakacje0001”, „wakacje0002” itd.

Informacje e-mail

W obszarze Informacje e-mail wpisz adresy odbiorców i treść wiadomości.

Do

Wpisz adres odbiorcy lub kliknij Książka adresowa..., aby wybrać odbiorców. Możesz wpisać wiele adresów e-mail, oddzielając je przecinkiem.

Jeżeli chcesz wysłać do siebie kopię wiadomości, wybierz Wyślij do mnie kopię tej wiadomości.

Uwaga Aby uzyskać informacje dotyczące wybierania i zarządzania adresami e-mail, zobacz Okno dialogowe Książka adresowa e-mail.

Temat

Wpisz tekst, który będzie tematem wiadomości.

Komunikat

Wpisz tekst, który będzie stanowić treść wiadomości.

Inne opcje

Zapytaj o te ustawienia e-mail w trakcie skanowania

Zaznacz to pole wyboru, jeżeli ma być wyświetlany monit o wybranie ustawień e-mail przy każdym użyciu tego skrótu skanowania.

Uwaga Wybierz to pole, jeżeli nie dodałeś adresów e-mail do książki adresowej.


Okno dialogowe Książka adresowa e-mail

Użyj okna dialogowego Książka adresowa e-mail, aby wybrać adresy odbiorców podczas skanowania z opcją przesłania do programu pocztowego lub do zarządzania adresami e-mail.

Wybór odbiorców wiadomości
Zaznacz pola wyboru obok adresów osób, do których chcesz wysłać wiadomość e-mail zawierającą skanowany materiał, a następnie kliknij Dodaj.
Tworzenie adresu e-mail
1 Kliknij Nowy.
2 W oknie dialogowym Nowy adres e-mail wpisz nazwę i adres, a następnie kliknij OK.
Usuwanie adresu e-mail
Zaznacz pola obok adresów, które chcesz usunąć, a następnie kliknij Usuń.
Zmiana adresu e-mail
Kliknij wpis, który chcesz zmienić, a następnie wprowadź nowy adres lub nazwę.


Okno dialogowe Zapisz skrót skanowania jako

Okno Zapisz skrót skanowania jako służy do zapisywania zmian wprowadzonych do nietypowego skrótu skanowania i tworzenia kopii istniejącego skrótu skanowania, co jest jedynym sposobem zapisania zmian w fabrycznie zdefiniowanym skrócie skanowania.

To okno dialogowe jest wyświetlane po kliknięciu przycisku Zapisz skrót w oknie Skanowanie z... lub Zarządzanie skrótami skanowania. Jest ono również wyświetlane, gdy istnieją niezapisane zmiany skrótu i w dowolnym z powyższych okien kliknięty zostanie przycisk Gotowe.

Aby uzyskać informacje na temat ustawień w tym oknie dialogowym, zobacz Tworzenie i modyfikowanie skrótu skanowania.


Okno dialogowe Preferencje skanowania

Okno dialogowe Preferencje skanowania umożliwia zmianę ustawień automatycznego wprowadzania zmian do obrazu, przepływu zadań skanowania oraz skanera.

Aby otworzyć to okno dialogowe, użyj jednej z następujących metod:

• Kliknij dwukrotnie ikonę Centrum obsługi HP na pulpicie, wybierz urządzenie skanujące HP, kliknij Ustawienia, zaznacz Ustawienia skanowania, a następnie kliknij Preferencje skanowania.
• Kliknij dwukrotnie ikonę Skanowanie HP na pulpicie. Kiedy zostanie wyświetlone okno dialogowe skrótów programu Skanowanie HP, kliknij menu Opcje, a następnie kliknij Preferencje skanowania.
Uwaga Widoczne są tylko ustawienia, które mają zastosowanie do posiadanego skanera HP i jego funkcji.

Okno dialogowe Opcje skanowania zawiera niektóre lub wszystkie z poniższych zakładek:

Zakładka Dokument

Zakładka Dokument umożliwia określenie ustawień domyślnych dla skanowania dokumentów. Ustawienia na tej zakładce dotyczą wszystkich skrótów z typem skanowania Dokument.

Ustawienia automatyczne

Automatyczne wyprostowanie skanowanych obrazów

To ustawienie koryguje niewielkie skośne ułożenie obrazu. Po jego włączeniu oryginały nie muszą być dokładnie równo umieszczone na szybie. W celu uzyskania najlepszych efektów wystarczy wyrównać oryginał z zaznaczonym w urządzeniu narożnikiem i z krawędzią skanera.

Automatycznie obracaj strony w orientacji poziomej

Jeżeli używasz urządzenia skanującego, które posiada automatyczny podajnik dokumentów (ADF), zaznacz to pole wyboru, aby obrócić obraz w orientacji poziomej do orientacji pionowej.

Uwaga Ta opcja dostępna jest tylko dla niektórych języków. Jeżeli w oknie dialogowym Zaawansowane ustawienia dokumentu wybrany został nieobsługiwany język, opcja ta będzie niedostępna.

Automatyczna regulacja naświetlenia

Wybierz tę opcję, aby oprogramowanie decydowało o najlepszym poziomie naświetlenia (rozjaśnienie lub przyciemnienie) skanowanych obrazów. Odznacz to pole, aby zachować naświetlenie oryginalnych obrazów. W każdym przypadku naświetlenie można zmieniać w oknie podglądu programu Skanowanie HP.

Automatycznie zmień ustawienia progu czerni-bieli

Zaznaczenie tego pola wyboru spowoduje, że program będzie decydował o najlepszym ustawieniu progu obrazów, skanowanych z typem kopii ustawionym na Czarno-biały.

Aby uzyskać więcej informacji, zobacz Zmiana ustawień czerni-bieli.

Inne opcje

Pytaj o dodatkowe strony, gdy podgląd jest wyłączony

Zaznacz to pole, jeżeli ma być wyświetlany monit o dodatkowe skanowanie, gdy nie zostanie wybrana opcja podglądu. To ustawienie pozwala skanować wiele obrazów bez zamykania programu i rozpoczynania całej procedury od początku. Wszystkie skanowane obrazy są wysyłane do aplikacji docelowej jednocześnie.

Zakładka Zdjęcie

Zakładka Zdjęcie umożliwia określenie ustawień domyślnych dla skanowania zdjęć. Ustawienia na tej zakładce dotyczą wszystkich skrótów z typem skanowania Zdjęcie.

Ustawienia automatyczne

Automatyczne wyprostowanie skanowanych obrazów

To ustawienie koryguje niewielkie skośne ułożenie obrazu. Po jego włączeniu oryginały nie muszą być dokładnie równo umieszczone na szybie. W celu uzyskania najlepszych efektów wystarczy wyrównać oryginał z zaznaczonym w urządzeniu narożnikiem i z krawędzią skanera.

Automatyczna regulacja naświetlenia

Wybierz tę opcję, aby oprogramowanie decydowało o najlepszym poziomie naświetlenia (rozjaśnienie lub przyciemnienie) skanowanych obrazów. Odznacz to pole, aby zachować naświetlenie oryginalnych obrazów. W każdym przypadku naświetlenie można zmieniać w oknie podglądu programu Skanowanie HP.

Automatyczna regulacja koloru

Aby program decydował o najlepszej barwie i balansie kolorów każdego obrazu, należy zaznaczyć to pole wyboru. To ustawienie może być przydatne w przypadku skanowania obrazów zawierających zbyt dużo danego koloru, na przykład zbyt dużo zielonego. Usunięcie zaznaczenia tego pola wyboru umożliwi zachowanie oryginalnej barwy obrazów.

Można także zmieniać kolory skanowanego obrazu, używając narzędzia Regulacja kolorów w oknie podglądu programu Skanowanie HP.

Włącz poprawę kolorów

Zaznacz to pole wyboru, aby automatycznie zwiększyć nasycenie kolorów w obrazach powodujące ich ożywienie. Aby pozostawić oryginalne nasycenie obrazów, usuń zaznaczenie tego pola wyboru.

Można także zmieniać kolory skanowanego obrazu, używając narzędzia Regulacja kolorów w oknie podglądu programu Skanowanie HP.

Automatycznie zmień ustawienia progu czerni-bieli

Zaznaczenie tego pola wyboru spowoduje, że program będzie decydował o najlepszym ustawieniu progu obrazów, skanowanych z typem kopii ustawionym na Czarno-biały.

Aby uzyskać więcej informacji, zobacz Zmiana ustawień czerni-bieli.

Inne opcje

Monituj o dodatkowe skanowanie

Po zaznaczeniu tego pola wyboru wyświetlany będzie monit o dodatkowe skanowanie. To ustawienie umożliwia skanowanie kolejnych obrazów bez zamykania programu do skanowania i rozpoczynania od początku. Wszystkie zeskanowane obrazy są jednocześnie przesyłane do aplikacji docelowej.

Odwróć obrazy o 90 stopni podczas skanowania z wykorzystaniem automatycznego podajnika zdjęć

Jeśli skanowane zdjęcia o orientacji poziomej, umieszczone w automatycznym podajniku zdjęć mają mieć odpowiednią orientację, należy zaznaczyć to pole wyboru.

Zakładka TMA

Zakładka TMA umożliwia określenie ustawień domyślnych dla skanowania filmów. Ustawienia na tej zakładce dotyczą wszystkich skrótów z typem skanowania Negatywy, Slajdy lub pozytywy lub Film.

Ustawienia automatyczne

Automatyczna regulacja naświetlenia

Wybierz tę opcję, aby oprogramowanie decydowało o najlepszym poziomie naświetlenia (rozjaśnienie lub przyciemnienie) skanowanych obrazów. Odznacz to pole, aby zachować naświetlenie oryginalnych obrazów. W każdym przypadku naświetlenie można zmieniać w oknie podglądu programu Skanowanie HP.

Automatycznie zmień ustawienia kolorów pozytywów

Aby program decydował o najlepszej barwie i balansie kolorów każdego obrazu zeskanowanego ze slajdu, należy zaznaczyć to pole wyboru. To ustawienie może być przydatne w przypadku skanowania obrazów zawierających zbyt dużo danego koloru, na przykład zbyt dużo zielonego. Usunięcie zaznaczenia tego pola wyboru umożliwi zachowanie oryginalnej barwy obrazów.

Można także zmieniać kolory skanowanego obrazu, używając narzędzia Regulacja kolorów w oknie podglądu programu Skanowanie HP.

Automatycznie zmień ustawienia kolorów negatywów

Aby program decydował o najlepszej barwie i balansie kolorów każdego obrazu zeskanowanego z negatywu, należy zaznaczyć to pole wyboru. To ustawienie może być przydatne w przypadku skanowania obrazów zawierających zbyt dużo danego koloru, na przykład zbyt dużo zielonego. Usunięcie zaznaczenia tego pola wyboru umożliwi zachowanie oryginalnej barwy obrazów.

Można także zmieniać kolory skanowanego obrazu, używając narzędzia Regulacja kolorów w oknie podglądu programu Skanowanie HP.

Włącz poprawę kolorów

Zaznacz to pole wyboru, aby automatycznie zwiększyć nasycenie kolorów w obrazach powodujące ich ożywienie. Aby pozostawić oryginalne nasycenie obrazów, usuń zaznaczenie tego pola wyboru.

Można także zmieniać kolory skanowanego obrazu, używając narzędzia Regulacja kolorów w oknie podglądu programu Skanowanie HP.

Automatycznie zmień ustawienia progu czerni-bieli

Zaznaczenie tego pola wyboru spowoduje, że program będzie decydował o najlepszym ustawieniu progu obrazów, skanowanych z typem kopii ustawionym na Czarno-biały.

Aby uzyskać więcej informacji, zobacz Zmiana ustawień czerni-bieli.

Inne opcje

Monituj o dodatkowe skanowanie

Po zaznaczeniu tego pola wyboru wyświetlany będzie monit o dodatkowe skanowanie. To ustawienie umożliwia skanowanie kolejnych obrazów bez zamykania programu do skanowania i rozpoczynania od początku. Wszystkie zeskanowane obrazy są jednocześnie przesyłane do aplikacji docelowej.

Zakładka Urządzenie

Zakładka Urządzenie umożliwia ustawienie opcji skanera.

Natychmiastowe rozgrzewanie lampy lub Wydłużony czas oczekiwania lampy

W urządzeniu można skonfigurować następujące ustawienia:

• Zaznacz pole wyboru Natychmiastowe rozgrzewanie lampy, aby utrzymać rozgrzaną lampę podczas skanowania z wykorzystaniem szyby. Zaznaczenie tej opcji powoduje skrócenie czasu rozgrzewania lampy i pozwala na prawie natychmiastową gotowość urządzenia do skanowania. Odznaczenie tego pola oznacza oszczędność energii, ale powoduje wydłużenie czasu nagrzewania lampy.
• Zaznacz pole wyboru Wydłużony czas oczekiwania lampy, aby wydłużyć czas włączenia lampy tak, aby nie było potrzeby ponownego jej nagrzewania przy kolejnym skanowaniu po krótkim czasie. Odznaczenie tego pola oznacza oszczędność energii, ale powoduje wydłużenie czasu nagrzewania lampy.

Użyj kompresji JPEG do załadowania

Zaznaczenie tego pola wyboru spowoduje sprzętowe kompresowanie obrazów przed ich przesłaniem do komputera. Przyspiesza to proces skanowania za pośrednictwem sieci lub starszego interfejsu USB-1. Kompresja może spowodować pewne obniżenie jakości.


Okno dialogowe Ustawienia skanowania TWAIN

W oknie dialogowym Ustawienia skanowania TWAIN można wybrać ustawienia skanowania uruchamianego za pośrednictwem programu zgodnego ze standardem TWAIN. Opis skanowania zgodnie ze standardem TWAIN — zobacz Rozpoczęcie skanowania w programie zgodnym ze standardem TWAIN.

Aby uzyskać dostęp do tego okna dialogowego w oknie podglądu programu Skanowanie HP, w menu Skanowanie kliknij Ustawienia skanowania TWAIN.

Uwaga | Polecenie Ustawienia skanowania TWAIN jest dostępne tylko w przypadku skanowania poprzez program zgodny ze standardem TWAIN.
 | Okno dialogowe Ustawienia skanowania TWAIN może być również dostępne w programie lub w menu Start.

Zakładka TWAIN

Na zakładce TWAIN można wybrać ustawienia skanowania uruchamianego za pośrednictwem programu zgodnego ze standardem TWAIN.

Ustawienia automatyczne

Automatyczne wyprostowanie skanowanych obrazów

To ustawienie koryguje niewielkie skośne ułożenie obrazu. Po jego włączeniu oryginały nie muszą być dokładnie równo umieszczone na szybie. W celu uzyskania najlepszych efektów wystarczy wyrównać oryginał z zaznaczonym w urządzeniu narożnikiem i z krawędzią skanera.

Automatycznie obracaj strony w orientacji poziomej

Jeżeli używasz urządzenia skanującego, które posiada automatyczny podajnik dokumentów (ADF), zaznacz to pole wyboru, aby obrócić obraz w orientacji poziomej do orientacji pionowej.

Uwaga Ta opcja dostępna jest tylko dla niektórych języków.

Automatycznie przycinaj skanowane obrazy

Ta opcja umożliwia ograniczanie obszaru skanowania do obszarów zawierających tekst lub obrazy. Znalezione na stronie duże, puste obszary będą pomijane przy skanowaniu.

Automatyczna regulacja naświetlenia

Wybierz tę opcję, aby oprogramowanie decydowało o najlepszym poziomie naświetlenia (rozjaśnienie lub przyciemnienie) skanowanych obrazów. Odznacz to pole, aby zachować naświetlenie oryginalnych obrazów. W każdym przypadku naświetlenie można zmieniać w oknie podglądu programu Skanowanie HP.

Automatyczna regulacja koloru

Aby program decydował o najlepszej barwie i balansie kolorów każdego obrazu, należy zaznaczyć to pole wyboru. To ustawienie może być przydatne w przypadku skanowania obrazów zawierających zbyt dużo danego koloru, na przykład zbyt dużo zielonego. Usunięcie zaznaczenia tego pola wyboru umożliwi zachowanie oryginalnej barwy obrazów.

Można także zmieniać kolory skanowanego obrazu, używając narzędzia Regulacja kolorów w oknie podglądu programu Skanowanie HP.

Włącz poprawę kolorów

Zaznacz to pole wyboru, aby automatycznie zwiększyć nasycenie kolorów w obrazach powodujące ich ożywienie. Aby pozostawić oryginalne nasycenie obrazów, usuń zaznaczenie tego pola wyboru.

Można także zmieniać kolory skanowanego obrazu, używając narzędzia Regulacja kolorów w oknie podglądu programu Skanowanie HP.

Automatycznie zmień ustawienia progu czerni-bieli

Zaznaczenie tego pola wyboru spowoduje, że program będzie decydował o najlepszym ustawieniu progu obrazów, skanowanych z typem kopii ustawionym na Czarno-biały.

Aby uzyskać więcej informacji, zobacz Zmiana ustawień czerni-bieli.

Automatyczne usuwanie pustych stron

Podczas skanowania przy użyciu automatycznego podajnika dokumentów (ADF) zaznacz to pole wyboru, aby usunąć puste strony ze skanowania ostatecznego.

Wskazówka Opcja ta jest szczególnie przydatna, gdy za pomocą automatycznego podajnika dokumentów z możliwością skanowania dwustronnego skanowane są zarówno jedno- jak i dwustronne dokumenty.

Ustawienia korekty obrazu

Przywróć wyblakłe kolory

Zaznaczenie tego pola wyboru umożliwia przywrócenie pierwotnych kolorów na wyblakłych zdjęciach, które zostaną zeskanowane.

Zastosuj oświetlenie adaptacyjne

Funkcja oświetlenia adaptacyjnego równoważy ciemne i jasne obszary obrazu, zachowując łagodną kontrastowość oraz łagodząc obszary nadmiernie kontrastowe.

Zaznaczenie tego pola wyboru powoduje zastosowanie tej funkcji w obrazach skanowanych za pomocą danego skrótu.

Wyostrz

Wyostrzenie obrazu uwydatnia zmiany kolorów w danym obrazie. Zwiększenie ostrości może spowodować, że na zeskanowanym obrazie widoczne będą skazy i niepożądane interferencje.

To pole wyboru należy zaznaczyć, jeśli program Skanowanie HP ma zwiększać ostrość skanowanych obrazów.

Usuń ślady kurzu i zadrapań

Zaznaczenie tego pola wyboru powoduje włączenie funkcji usuwania śladów pozostawionych przez kurz i zadrapania.

Skanowanie z wyższą głębią kolorów

W przypadku obrazów kolorowych i w skali szarości zaznaczenie tego pola wyboru umożliwia skanowanie obrazów z wyższą głębią bitową. Skanowanie z wyższą głębią bitową może spowodować zwiększenie rozmiaru plików oraz spowolnienie procesu skanowania w niektórych skanerach. Aby skanować ze standardową liczbą kolorów lub odcieni szarości, dzięki czemu można przyspieszyć skanowanie, należy usunąć zaznaczenie tego pola wyboru.

Wyższe ustawienia głębi bitowej powodują zwiększenie liczby kolorów lub odcieni szarości w obrazach, co może być istotne w przypadku tworzenia odbitek bardzo wysokiej jakości, archiwizacji plików zawierających wysokiej jakości obrazy lub stosowania zaawansowanych funkcji edycji obrazu. Wyższe ustawienia głębi bitowej zapewniają najlepsze efekty w przypadku obrazów zawierających wiele szczegółów na ciemnych obszarach.

Podczas skanowania oryginałów z szyby lub podajnika skanera HP można kontrolować ustawienie głębi bitowej, na podstawie którego zbierane są dane. Podczas skanowania oryginałów przy użyciu przystawki do skanowania przezroczy wyższe ustawienie głębi bitowej jest zawsze używane w celu zebrania jak największej ilości danych kolorów. Z tego względu usunięcie zaznaczenia tego pola wyboru nie wpływa na czas skanowania przy użyciu przystawki do skanowania przezroczy.

Każda zmiana ustawień obrazu może powodować bardzo mały błąd zaokrąglenia w danych obrazu. Wiele zmian względem tego samego obrazu może spowodować jego niewielkie zniekształcenie. W obrazach zeskanowanych z wyższą głębią bitową każdy piksel jest opisywany przez większą ilość danych, dzięki czemu zniekształcenia wynikające z błędów zaokrąglenia są znacznie mniejsze, bez względu na miejsce docelowe skanowania.

Uwaga Ustawienie głębi bitowej nie ma wpływu na skanowanie czarno-białych obrazów.

Skanuj z wiernym odwzorowaniem kolorów

Niektóre skanery HP wyposażono w funkcję skanowania sześciokolorowego. Dzięki tej funkcji skaner może rozpoznawać szerszy zakres kolorów. Zapewnia ona bardziej realistyczne odwzorowanie fotografii i wyższą dokładność kolorów. Termin skanowanie sześciokolorowe oznacza ilość informacji zebranych dla każdego piksela podczas skanowania, a nie liczbę kolorów w pliku wyjściowym. Aby uzyskać więcej informacji na temat typów wyprowadzanych danych kolorowych, zobacz Omówienie typów kopii.

Aby skorzystać z funkcji skanowania sześciokolorowego, wydłużającej czas skanowania, należy zaznaczyć to pole wyboru. Po usunięciu zaznaczenia tego pola używany będzie standardowy tryb kolorów, skracający czas skanowania.

Uwaga W przypadku skanowania kolorowego w najwyższej jakości (6 kolorów/96 bitów) należy zaznaczyć zarówno pole Wyższa głębia bitowa, jak i Skanowanie sześciokolorowe.

Używaj sprzętowego usuwania śladów kurzu i zadrapań, gdy to możliwe

Zaznaczenie tego pola wyboru powoduje stosowanie sprzętowej funkcji usuwania śladów kurzu i zadrapań w odpowiednich przypadkach. Sprzętowa funkcja zazwyczaj zapewnia lepsze efekty niż jej programowy odpowiednik.

Użycie sprzętowej funkcji spowalnia skanowanie, ponieważ głowica skanująca wykonuje dodatkowy przebieg. Jeśli skanowanie trwa zbyt długo, należy usunąć zaznaczenie tego pola wyboru i ponowić próbę skanowania.

Sprzętowe usuwanie śladów kurzu i zadrapań w dwóch przypadkach może spowodować obniżenie jakości obrazu. W przypadku skanowania slajdów czarno-białych lub typu Kodachrome program Skanowanie HP stosuje proces programowego usuwania śladów kurzu i zadrapań.

Aby uzyskać więcej informacji, zobacz Usuwanie śladów kurzu i zadrapań.

Inne opcje

Optymalizuj dla slajdów Kodachrome podczas skanowania pozytywów za pomocą przystawki do skanowania przezroczy

Zaznacz to pole wyboru w celu optymalizacji skanowania slajdów Kodachrome z wykorzystaniem TMA. Przetwarzanie kolorów w przypadku slajdów Kodachrome jest inne niż dla innych slajdów. W przypadku skanowania innych typów slajdów, takich jak Ektachrome, usuń zaznaczenie tego pola wyboru.

Ustawienie w tym oknie dialogowym ma zastosowanie do wszystkich slajdów skanowanych z wykorzystaniem TMA. Użyj narzędzia Dopasuj kolor w oknie podglądu programu Skanowanie HP, jeżeli chcesz zmienić typ przetwarzania kolorów dla indywidualnych slajdów. Aby uzyskać więcej informacji, zobacz Optymalizacja kolorów dla slajdów.

Skanuj oryginał z obu stron (tryb dupleks) podczas używania podajnika automatycznego

To pole wyboru pojawia się, jeśli urządzenie skanujące HP posiada funkcję skanowania dwustronnego. Zaznacz to pole, aby zeskanować oryginał z obu stron.

Odwróć obrazy o 90 stopni podczas skanowania z wykorzystaniem automatycznego podajnika zdjęć

Jeśli skanowane zdjęcia o orientacji poziomej, umieszczone w automatycznym podajniku zdjęć mają mieć odpowiednią orientację, należy zaznaczyć to pole wyboru.

Zakładka Urządzenie

Zakładka Urządzenie umożliwia ustawienie opcji skanera.

Natychmiastowe rozgrzewanie lampy lub Wydłużony czas oczekiwania lampy

W urządzeniu można skonfigurować następujące ustawienia:

• Zaznacz pole Natychmiastowe rozgrzewanie lampy aby utrzymać rozgrzaną lampę podczas skanowania z wykorzystaniem szyby, co spowoduje skrócenie czasu rozgrzania lampy i pozwala na prawie natychmiastową gotowość urządzenia do skanowania. Odznaczenie tego pola oznacza oszczędność energii, ale powoduje wydłużenie czasu nagrzewania lampy.
• Zaznacz pole wyboru Wydłużony czas oczekiwania lampy, aby wydłużyć czas włączenia lampy tak, aby nie było potrzeby ponownego jej nagrzewania przy kolejnym skanowaniu po krótkim czasie. Odznaczenie tego pola oznacza oszczędność energii, ale powoduje wydłużenie czasu nagrzewania lampy.

Użyj kompresji JPEG do załadowania

Zaznaczenie tego pola wyboru spowoduje sprzętowe kompresowanie obrazów przed ich przesłaniem do komputera. Przyspiesza to proces skanowania za pośrednictwem sieci lub starszego interfejsu USB-1. Kompresja może spowodować pewne obniżenie jakości.


Okno dialogowe Ustawienia przycisków skanera

W oknie dialogowym Ustawienia przycisków skanera można przypisać skrót skanowania do przycisków skanera. Zarówno skaner HP może być wyposażony w przyciski na panelu przednim, jak i przyciski skanowania mogą być dostępne w programie Centrum obsługi HP.

Aby otworzyć to okno dialogowe, użyj jednej z następujących metod:

• Kliknij dwukrotnie ikonę Centrum obsługi HP na pulpicie, wybierz urządzenie skanujące HP, kliknij Ustawienia, zaznacz Ustawienia skanowania, a następnie kliknij Ustawienia przycisków.
• Kliknij dwukrotnie ikonę Skanowanie HP na pulpicie. Kiedy zostanie wyświetlone okno dialogowe skrótów programu Skanowanie HP, kliknij menu Opcje, a następnie kliknij Ustawienia przycisków.
Uwaga Okno dialogowe Ustawienia przycisków skanera może być również dostępne za pośrednictwem przycisku na panelu przednim skanera HP lub w menu Start.
Aby przypisać skrót skanowania do przycisku skanera
1 Kliknij zakładkę Ustawienia przycisków skanera na panelu przednim lub Ustawienia przycisków skanera w programie Centrum obsługi.

Na zakładce przyciski skanera wyświetlane są na pionowej liście.

2 Znajdź nazwę przycisku skanera, który chcesz zmienić, a następnie wykonaj następujące czynności:
a Wybierz skrót skanowania z listy.
b Wybierz opcje przepływu operacji skanowania:

Monituj o ustawienia w trakcie skanowania

Zaznacz to pole wyboru, aby przy każdym użyciu danego przycisku wyświetlany był monit o podanie ustawień skanowania. (Usuń zaznaczenie tego pola, aby skanować oryginały za pomocą bieżącego skrótu skanowania bez konieczności wybierania ustawień przy każdym naciśnięciu tego przycisku).

Pokaż podgląd obrazu do skanowania

Zaznacz to pole wyboru, aby okno podglądu programu Skanowanie HP otwierało się przy każdym użyciu tego przycisku.

Zastosuj filtr do listy skrótów skanowania

Niektóre przyciski urządzenia skanującego odpowiadają tylko tym typom skanowania i typom kopii przypisanym do tych przycisków. Odznacz to pole, aby wyświetlić wszystkie typy skanowania i typy kopii na liścieSkróty skanowania.

3 Kliknij OK.
Uwaga | Aby zmienić listę skrótów skanowania, dostępnych na panelu przednim skanera HP, należy dla przycisku Skanuj do kliknąć polecenie Skanuj do — konfiguracja (lista na panelu przednim) na zakładce Przyciski skanera na panelu przednim.
 | Aby uzyskać więcej informacji, zobacz Okno dialogowe Skanuj do... — konfiguracja (lista na panelu przednim).


Okno dialogowe Skanuj do... — konfiguracja (lista na panelu przednim)

Okno dialogowe Skanuj do... — konfiguracja (lista na panelu przednim) umożliwia wybranie skrótów skanowania, które będą dostępne za pośrednictwem przycisku Skanuj do na panelu przednim skanera HP. Więcej informacji na ten temat można znaleźć w dokumentacji danego urządzenia HP.

Aby otworzyć to okno dialogowe, użyj jednej z następujących metod:

• Kliknij dwukrotnie ikonę Centrum obsługi HP na pulpicie, wybierz urządzenie skanujące HP, kliknij Ustawienia, zaznacz Ustawienia skanowania, a następnie kliknij Konfiguracja funkcji Skanuj do....
• Kliknij dwukrotnie ikonę Skanowanie HP na pulpicie. Kiedy zostanie wyświetlone okno dialogowe skrótów programu Skanowanie HP, kliknij menu Opcje, a następnie kliknij Konfiguracja funkcji Skanuj do....
Aby dodać skrót skanowania do listy na panelu przednim
1 Na liście Dostępne skróty skanowania zaznacz określony skrót, a następnie kliknij Dodaj.
2 Za pomocą przycisków strzałek w górę i w dół można zmienić kolejność skrótów w polu Lista na panelu przednim.

Skróty będą wyświetlane w takiej kolejności podczas przewijania ich listy na panelu przednim skanera HP.

3 Gdy lista jest gotowa, kliknij Aktualizuj urządzenie.
Uwaga W oknie dialogowym Zapisz skrót skanowania jako można zmienić nazwę wyświetlaną skrótu skanowania.
Aby usunąć skrót skanowania z listy na panelu przednim
1 W polu Lista na panelu przednim zaznacz określony skrót, a następnie kliknij Usuń.

Skrót zostanie przeniesiony na listę Dostępne skróty skanowania.

2 Gdy lista jest gotowa, kliknij Aktualizuj urządzenie.
Aby wyświetlić lub zmienić ustawienia skrótu skanowania
Kliknij Zarządzanie skrótami skanowania.

Związane tematy:


Najczęściej zadawane pytania dotyczące programu Skanowanie HP

Ta część zawiera odpowiedzi na najczęściej zadawane pytania dotyczące procesu skanowania. Wykonaj jedną z następujących czynności:

• Jak skanować wiele obrazów jednocześnie?
• Które miejsce docelowe skanowania wybrać?
• Jak wybrać prawidłowy typ pliku dla skanowanego obrazu?
• Jak wybrać prawidłowy typ kopii dla skanowanego obrazu?
• Jak poprawić jakość obrazu lub szybkość skanowania?
• Jak skanować dodatkowe oryginały?
• Jak wybrać prawidłową rozdzielczość wyjściową dla skanowanego obrazu?
• Co to jest funkcja Smart Friends?


Równoczesne skanowanie wielu obrazów

Program Skanowanie HP może rozróżnić wiele obrazów skanowanych jednocześnie. W zależności od ustawień skrótów skanowania każdy obraz jest wyświetlany jako miniatura w obszarze Obrazy ostateczne okna podglądu programu Skanowanie HP.

Aby uzyskać najlepsze efekty, należy zachować co najmniej 6 mm odstępu między krawędziami poszczególnych obrazów.

Prawidłowe ułożenie obrazów na szybie skanera


Postępowanie z zeskanowanym materiałem

Miejsce docelowe skanowania określa dalsze postępowanie z danymi zeskanowanych obrazów po zakończeniu skanowania. Skanowanie zdjęć, stron dokumentów i filmów umożliwia tworzenie obrazów. Obrazy te można zapisać do plików lub wysłać do innego programu w celu udostępnienia lub edycji. Skanowanie stron dokumentów pozwala również na tworzenie plików w formacie PDF z możliwością wyszukiwania lub plików tekstowych z możliwością edycji.

Uwaga Pełny wykaz miejsc docelowych skanowania, dostępnych w skanerze HP, zawiera lista rozwijana Skanuj do, którą można znaleźć poprzez Ustawienia skrótu skanowania.

Skanowanie obrazu do pliku

Skanowanie zdjęć, stron dokumentów i filmów umożliwia tworzenie obrazów.

Aby zapisać zeskanowany obraz dowolnego typu jako plik, należy wybrać miejsce docelowe Zapisz do pliku, a następnie określić format pliku obrazu. Aby uzyskać więcej informacji, zobacz Omówienie typów plików.

Skanowanie obrazu do innego programu

Aby wysłać do programu zeskanowany obraz dowolnego typu, jako miejsce docelowe skanowania należy wybrać ten program.

Skanowanie i udostępnianie obrazów przy pomocy poczty e-mail

Możesz użyć poczty e-mail do udostępniania wszystkich typów skanowanych obrazów.

Aby przesłać skanowany element pocztą e-mail, wybierz e-mail jako lokalizację docelową i podaj informacje dotyczące poczty e-mail. Aby uzyskać więcej informacji, zobacz Okno dialogowe Ustawienia funkcji Skanuj do wiadomości e-mail.

Skanowanie dokumentu z rozpoznawaniem tekstu, który można wyszukiwać

Program Skanowanie HP na podstawie strony z tekstem może utworzyć plik w formacie PDF z możliwością wyszukiwania. W programie Adobe Acrobat Reader lub innej aplikacji do wyświetlania dokumentów w formacie PDF dostępne są funkcje umożliwiające wyszukanie określonego tekstu w danym pliku. Tekstu nie można jednak edytować.

Aby zapisać zeskanowany dokument jako plik w formacie PDF z możliwością wyszukiwania, należy wybrać miejsce docelowe Zapisz do pliku, a następnie jako typ pliku — PDF (z możliwością wyszukiwania) (*.pdf).

Skanowanie dokumentu z rozpoznawaniem tekstu, który można edytować

Program Skanowanie HP używa funkcji optycznego rozpoznawania znaków (OCR), dzięki której zeskanowany tekst można później edytować za pomocą dowolnego edytora tekstu. W przypadku większości skanerów HP oprogramowanie OCR jest instalowane automatycznie w momencie instalacji oprogramowania HP.

Aby zapisać zeskanowany dokument jako plik tekstowy z możliwością edycji, należy wybrać miejsce docelowe Zapisz do pliku, a następnie jeden z następujących typów plików:

• tekst sformatowany RTF (*.rtf)
• plik tekstowy (*.txt)
• HTML (*.htm)
Wskazówka Jeśli tworzone są pliki HTML w językach innych niż język ustawiony w systemie operacyjnym komputera, w nazwach plików nie należy używać znaków z rozszerzonej tablicy ASCII.


Omówienie typów plików

Oprogramowanie Skanowanie HP obsługuje kilka formatów plików dla skanowanych obrazów. Poniższa tabela zawiera listę typów plików i opis najczęstszych sposobów postępowania z zeskanowanym materiałem dla poszczególnych typów pliku.

Program Skanowanie HP filtruje listę typów plików na podstawie miejsca docelowego skanowania. Na przykład, jeśli zdjęcie jest skanowane z użyciem miejsca docelowego Zapisz do pliku, na liście typów plików zostaną wyświetlone tylko takie typy plików, w których są zapisywane zdjęcia. Aby uzyskać więcej informacji, zobacz Ustawienia skrótu skanowania w części dotyczącej pola Skanuj do.

Opis typów plików
Typ pliku | Opis
Mapa bitowa (.bmp) | Mapa bitowa jest formatem pliku obrazu, akceptowanym przez większość programów działających w systemie Windows. Pliki map bitowych mają często duże rozmiary.
FlashPix (.fpx) | Plik FlashPix zawiera cały obraz i kilka jego kopii w niższej rozdzielczości. O przewadze tego pliku nad innymi stanowi fakt, że umożliwia programowi automatyczny wybór optymalnej rozdzielczości dostosowanej do wykonywanego zadania, co ułatwia i usprawnia edycję oraz korzystanie z obrazów. Kopie typu 256 kolorów nie mogą być zapisywane w formacie FlashPix.
GIF (.gif) | GIF to skompresowany format pliku odpowiedni dla obrazu, który ma zostać użyty na stronie WWW lub na wielu różnych platformach. Kopie typu Miliony kolorów nie mogą być zapisywane w formacie GIF.
HTML (.htm) | Format HTML (HyperText Markup Language — hipertekstowy język znaczników) stanowi język kodowania zawartości, oparty na znacznikach, używany do tworzenia stron WWW. Tekst zeskanowanego dokumentu może zostać zapisany w pliku w formacie HTML, który można wyświetlić w przeglądarce internetowej.
JPEG (.jpg) | JPEG to format skompresowanych plików obrazów. Zaletami formatu JPEG są małe rozmiary i szybkość. Jest to domyślny format obrazu obsługiwany przez przeglądarki internetowe. Natomiast wadą tego formatu jest gorsza jakość obrazu. Podczas kompresji do formatu JPEG każdorazowo następuje utrata części danych obrazu, należy więc unikać wielokrotnej kompresji. JPEG to odpowiedni format pliku, jeśli obraz ma zostać użyty na stronie WWW lub na wielu różnych platformach. W formacie JPEG można zapisywać jedynie kopie typu Miliony kolorów i Skala szarości. W przypadku kopii typu Czarno-biały lub 256 kolorów należy używać formatu TIFF lub BMP.
PCX (.pcx) | Plików w formacie PCX używa się w przypadku obrazów wykorzystywanych w programach systemu Windows takich jak PC Paintbrush lub Paint.
PDF (.pdf) | Format PDF jest używany w przypadku połączenia tekstu, zdjęć i rysunków. Do oglądania plików PDF można użyć programu Adobe Reader lub innej przeglądarki plików PDF. Jeśli plik nie wymaga modyfikacji, format ten jest odpowiedni do udostępniania (np. za pomocą poczty e-mail) oraz archiwizacji, ze względu na małe rozmiary pliku.
PDF (z możliwością wyszukiwania) (.pdf) | Plik PDF z możliwością wyszukiwania różni się od zwykłego pliku PDF utworzonego z zeskanowanego dokumentu tym, że w tym pierwszym można wyszukiwać tekst. Aby uzyskać pomoc dotyczącą tworzenia pliku PDF z możliwością wyszukiwania, zobacz Skanowanie dokumentu z rozpoznawaniem tekstu, który można wyszukiwać.
PNG (.png) | PNG to skompresowany format plików obrazów. Podobnie jak w przypadku plików GIF podczas kompresji plików do tego formatu nie następuje utrata danych, co oznacza, że przy dekompresji wszystkie dane graficzne są zapisywane i przywracane. W przeciwieństwie do formatu GIF, w formacie PNG można zapisywać kopie typu Miliony kolorów i Skala szarości.
Tekst sformatowany (.rtf) | Format RTF może być używany, jeśli plik zawiera tekst lub tekst i obrazy. Formatowanie tekstu w pliku RTF można zazwyczaj zachować i odczytać w innym programie, np. edytorze tekstu.
TIFF (.tif) | Pliki w standardowym formacie TIFF, zwykle tworzone przez skanery, są nieskompresowane, w wyniku czego mają one często duże rozmiary. Pliki TIFF mogą być używane na wielu różnych platformach i są powszechnie akceptowane przez programy przeznaczone do pracy ze zdjęciami i innymi obrazami. Standardowy format TIFF jest najlepszym formatem do archiwizowania obrazów ze względu na brak utraty danych obrazu podczas konwersji.
TIFF skompresowany (.tif) | Skompresowane pliki obrazów w formacie TIFF mają mniejsze rozmiary niż standardowe pliki tego typu.
Tekst (.txt) | Użyj formatu TXT, aby w zeskanowanym dokumencie zapisać tylko tekst. Tekst zapisywany jest jako niesformatowany, dostępny do edycji tekst ASCII.
Wskazówka W celu utworzenia pliku wielostronicowego dokumentu w formacie TIFF należy jako typ pliku wybrać standardowy lub skompresowany format TIFF, a następnie przed zakończeniem zeskanować wszystkie strony dokumentu.


Omówienie typów kopii

Poniższe tabele umożliwiają wybranie odpowiedniego typu kopii (oraz typu kolorów, jeśli ma zastosowanie) w zależności od przeznaczenia zeskanowanego obrazu i typu oryginału. (Opis formatów plików — zobacz Omówienie typów plików).

Typ kopii

Zalecane przeznaczenie

Kolor

Ten typ kopii służy do drukowania i zapisywania obrazów w kolorze. W przypadku skanowania zdjęć i filmów, w następnej tabeli można wybrać typ kolorów. Przy skanowaniu kolorowych dokumentów zawsze używany jest typ Miliony kolorów.

Skala szarości

Z tego typu kopii należy korzystać podczas:

• drukowania kolorowych zdjęć lub intensywnie cieniowanych rysunków na czarno-białej drukarce albo zapisywania ich w formie czarno-białych obrazów,
• wykorzystania zdjęć czarno-białych i intensywnie cieniowanych rysunków do dokumentów, które mają zostać zapisane jako tekst z możliwością edycji.

Czarno-biały

Z tego typu kopii należy korzystać pracując z czarno-białymi rysunkami bez cieniowania lub z tekstami zapisanymi w postaci obrazu.

Typ kolorów

Opis

Miliony kolorów

Z tego typu kolorów należy korzystać w przypadku kolorowych zdjęć lub intensywnie cieniowanych rysunków, które będą:

• drukowane na drukarce kolorowej,
• wyświetlane na kolorowym monitorze pracującym w trybie milionów kolorów,
• zapisywane w formacie .jpg albo .png i wyświetlane na stronie WWW.
Uwaga Zeskanowanego w tym trybie obrazu nie można zapisać w formacie .gif.

256 kolorów (paleta adaptacyjna)

Ten typ kolorów jest odpowiedni do kolorowych zdjęć i cieniowanych rysunków, których przeznaczenie wymaga małych rozmiarów pliku. Ze wszystkich typów 256 kolorów ten typ zapewnia najlepszą jakość pojedynczego obrazu. Paleta kolorów jest dostosowana do danego obrazu. Składa się ona z 16 kolorów podstawowych i 240 kolorów najczęściej pojawiających się na obrazie.

256 kolorów (paleta systemowa)

Tego typu kolorów można użyć, jeśli przeznaczenie obrazu wymaga małych rozmiarów pliku. Ze wszystkich typów 256 kolorów paleta systemowa jest najbardziej optymalnym rozwiązaniem w przypadku jednoczesnego wyświetlania wielu obrazów na monitorze. Paleta systemowa składa się z 256 kolorów i jest specyficzna dla danego systemu operacyjnego.

256 kolorów (paleta strony WWW)

Ten typ kolorów służy do zapisywania obrazów w formacie .gif i wyświetlania ich na stronach WWW. Paleta strony WWW składa się tylko z 216 kolorów, co umożliwia szybsze wyświetlanie obrazów.


Zwiększenie jakości obrazu lub szybkości skanowania

Podczas dobierania odpowiedniej jakości i szybkości skanowania należy wziąć pod uwagę poniższe zalecenia. Zwiększenie jakości obrazu zazwyczaj powoduje wydłużenie czasu skanowania.

• Za pomocą ustawień Jakość - szybkość można albo poprawić jakość obrazu, albo przyspieszyć skanowanie. Te ustawienia określają liczbę kolorów, jaka ma być zawarta w zeskanowanych obrazach kolorowych lub w skali szarości. Nie mają one wpływu na rozdzielczość wyjściową.
• Ustawienie rozdzielczości należy dobrać odpowiednio do planowanego wykorzystania skanowanego obrazu. Im wyższa rozdzielczość, tym dłużej trwa skanowanie.
• Jeżeli zachodzi potrzeba powiększenia lub pomniejszenia zdjęcia bądź obrazu zeskanowanego przy użyciu przystawki do skanowania przezroczy, można w tym celu użyć narzędzi programu Skanowanie HP. Takie rozwiązanie zazwyczaj pozwala uzyskać lepszą jakość obrazu, niż jaką daje zmiana rozmiaru obrazu po zakończeniu skanowania. Powiększanie obrazu może wydłużyć czas skanowania, natomiast pomniejszanie obrazu może go skrócić.

Obraz skanowany przy użyciu przystawki do skanowania przezroczy można również powiększyć, wybierając dla definicji skrótu skanowania odpowiednią wartość procentową skali w oknie dialogowym Zaawansowane ustawienia TMA przed rozpoczęciem skanowania.

Uwaga Program Skanowanie HP nie pozwala na zmianę rozmiaru skanowanego dokumentu.
• W przypadku oryginałów niskiej jakości należy zastanowić się nad użyciem narzędzi do dostosowywania obrazu, takich jak Usuń ślady kurzu i zadrapań, Przywróć wyblakłe kolory lub Usuń maskę, umożliwiających poprawienie jakości obrazu.
Aby zmienić ustawienia Jakość - szybkość
1 W oknie dialogowym Zarządzanie skrótami skanowania wybierz skrót zdjęcia lub TMA, a następnie kliknij przycisk Ustawienia zaawansowane. Aby uzyskać informacje dotyczące okna dialogowego Zarządzania skrótami skanowania, zobacz Okno dialogowe Zarządzanie skrótami skanowania.
2 W obszarze Jakość - Szybkość zaznacz pola, aby poprawić jakość obrazów. Odznacz pola, aby przyspieszyć proces skanowania.
Uwaga W przypadku skanowania za pośrednictwem programu zgodnego ze standardem TWAIN ustawienia Jakość - szybkość są dostępne w oknie dialogowym Ustawienia skanowania TWAIN. Aby uzyskać więcej informacji, zobacz Okno dialogowe Ustawienia skanowania TWAIN.

Związane tematy:

• Omówienie rozdzielczości
• Zmiana rozmiaru wyjściowego
• Tworzenie i modyfikowanie skrótu skanowania
• Usuwanie śladów kurzu i zadrapań
• Przywracanie wyblakłych kolorów
• Usuwanie maski obrazów


Skanowanie dodatkowych materiałów źródłowych

Gdy program Skanowanie HP zapyta o skanowanie kolejnych elementów, możesz wybrać skanowanie i dostosowanie nowych obrazów zanim zostaną one przesłane do aplikacji docelowej. Skanowanie dodatkowych elementów jest także możliwe z poziomu okna podglądu programu Skanowanie HP.

Monit o skanowanie dodatkowych oryginałów może zostać włączony, jak też i wyłączony.

Aby zmienić ustawienia dla dodatkowego skanowania:
1 W oknie dialogowym Preferencje skanowania kliknij kartę odpowiednią do typu skanowanego oryginału. Aby uzyskać informacje dotyczące otwierania tego okna dialogowego, zobacz Okno dialogowe Preferencje skanowania.
2 Zaznacz pole wyboru Monituj o dodatkowe skanowanie lub usuń jego zaznaczenie.


Omówienie rozdzielczości

Rozdzielczość jest miarą szczegółowości obrazu. Jest ona mierzona liczbą składających się na obraz pikseli na cal (ppi). W procesie skanowania wykorzystywane są dwa następujące rodzaje rozdzielczości:

• Rozdzielczość wyjściowa — rozdzielczość zeskanowanego obrazu w miejscu docelowym skanowania. Zwiększenie rozdzielczości wyjściowej powoduje zwiększenie rozmiaru pliku. Rozdzielczość wyjściowa może być ustawiana przez użytkownika.
• Rozdzielczość rzeczywista jest to iloczyn rozdzielczości wyjściowej i skali. Podczas skalowania obrazu w celu powiększenia rozdzielczość rzeczywista jest zwiększana, aby zapewnić wystarczającą ilość danych do utworzenia wysokiej jakości obrazu w wybranej rozdzielczości wyjściowej. Rozdzielczość rzeczywista jest ustalana przez program Skanowanie HP.

Przykładowo, obraz slajdu o rozdzielczości wyjściowej 200 ppi został powiększony z użyciem skali 400%. W takim przypadku rozdzielczość rzeczywista wymagana do zebrania odpowiedniej ilości danych skanowanego obrazu będzie równa 800 ppi.

Uwaga Firma HP zaleca skalowanie slajdów, negatywów i wszystkich małych obrazów w programie Skanowanie HP jako lepsze rozwiązanie niż skanowanie z użyciem wysokiej rozdzielczości wyjściowej i później modyfikowanie rozmiaru obrazu w innym programie.

Ta część zawiera opis następujących tematów:

• Czy należy zmieniać rozdzielczość wyjściową?
• Najczęściej stosowane ustawienia rozdzielczości
• Doświadczalne dobieranie rozdzielczości wyjściowej

Związane tematy:


Czy należy zmieniać rozdzielczość wyjściową?

Domyślna rozdzielczość wyjściowa jest odpowiednia do większości celów skanowania obrazów. Zwiększenie rozdzielczości wyjściowej nie musi oznaczać poprawienia jakości obrazu, a może spowodować utworzenie zbyt dużego pliku obrazu, aby mógł on być wydrukowany lub otwarty w innym programie. Bardzo wysokie rozdzielczości wyjściowe mają najczęściej zastosowanie w zadaniach takich jak komercyjne powielanie artystycznych obrazów.

Jeżeli chcesz powiększyć obraz, użyj narzędzia Zmień rozmiar obrazu docelowego w oknie podglądu programu Skanowanie HP. Program Skanowanie HP obliczy efektywną rozdzielczość, której urządzenie skanujące użyje do utworzenia większego obrazu w rozdzielczości wybranej przez użytkownika.

Uwaga 1 Skanowanie obrazu w większej rozdzielczości powoduje zwiększenie rozmiaru pliku i spowolnienie innych prac związanych z obrazem (np. drukowanie go lub wysyłanie pocztą e-mail).
Uwaga 2 W przypadku skanowania obrazów pod kątem wydrukowania ich za pomocą profesjonalnego urządzenia drukującego należy użyć rozdzielczości wyjściowej zalecanej dla tego urządzenia.

Związane tematy:


Najczęściej stosowane ustawienia rozdzielczości

Informacje na temat ustawień rozdzielczości można znaleźć w części odpowiedniej dla typu skanowanego oryginału.

Ustawienia rozdzielczości najczęściej stosowane w przypadku zdjęć (w tym slajdów i negatywów)
Ustawienie rozdzielczości | Planowane wykorzystanie lub kopia obrazu
75 ppi | Monitor lub strona WWW, 256 kolorów lub skala szarości
100 ppi | Drukarka 300 dpi, wydruk kolorowy lub w skali szarości
150 ppi | Drukarka 600 dpi, wydruk kolorowy lub w skali szarości
200 ppi | Faks, wydruk kolorowy lub w skali szarości
300 ppi | Drukarka 1200 dpi lub o wyższej rozdzielczości, wydruk kolorowy, w skali szarości lub jako czarno-biała mapa bitowa

Ustawienia rozdzielczości najczęściej stosowane w przypadku rysunków
Ustawienie rozdzielczości | Planowane wykorzystanie lub kopia obrazu
75 ppi | Monitor lub strona WWW, 256 kolorów, skala szarości lub czarno-biała mapa bitowa
200 ppi | Faks, wydruk kolorowy, w skali szarości lub jako czarno-biała mapa bitowa
300 ppi | Drukarka 300 dpi, wydruk kolorowy, w skali szarości lub jako czarno-biała mapa bitowa
600 ppi | Drukarka 600 dpi, wydruk kolorowy, w skali szarości lub jako czarno-biała mapa bitowa
1200 ppi | Drukarka 1200 dpi lub o wyższej rozdzielczości, wydruk kolorowy, w skali szarości lub jako czarno-biała mapa bitowa

Ustawienia rozdzielczości najczęściej stosowane w przypadku dokumentów
Ustawienie rozdzielczości | Planowane wykorzystanie lub kopia obrazu
200 ppi | Plik w formacie PDF (w tym PDF z możliwością wyszukiwania)
300 ppi | Plik tekstowy z możliwością edycji w języku nieazjatyckim
400 ppi | Plik tekstowy z możliwością edycji w języku azjatyckim


Doświadczalne dobieranie rozdzielczości wyjściowej

Poniższa procedura umożliwia ustalenie, jak dana drukarka współpracuje z różnymi rozdzielczościami wyjściowymi.

Aby sprawdzić rozdzielczość wyjściową
1 Zeskanuj kilka razy niewielkie zdjęcie (niewiększe niż 5 x 5 cm (2 x 2 cale)) do pliku, zmieniając za każdym razem rozdzielczość wyjściową. Zalecane rozdzielczości to 200, 600 i 1200 ppi. Aby uzyskać informacje dotyczące ustawiania rozdzielczości wyjściowej, zobacz Zmiana ustawień rozdzielczości wyjściowej.
Wskazówka Większość formatów plików stosuje kompresję danych obrazu, czego skutkiem jest zmniejszenie rozdzielczości obrazu. Aby zachować wszystkie dane obrazu, należy zapisywać obrazy w formacie TIFF (.tif).
2 Za pomocą dowolnego programu obsługującego obrazy utwórz stronę zawierającą jedną kopię obrazu we wszystkich rozdzielczościach.
3 Wydrukuj stronę, a następnie dokładnie obejrzyj obrazy pod lupą lub szkłem powiększającym. Czy widać różnice między obrazami?
4 Zanotuj rozmiar pliku każdego obrazu. Jeśli widać różnicę w jakości obrazu na wydrukowanej stronie, to czy jest ona warta większej ilości zajmowanego miejsca na dysku i dłuższego czasu skanowania?
5 Podczas późniejszego skanowania używaj rozdzielczości wyjściowej, która jest najbardziej zgodna z możliwościami drukarki i najbardziej odpowiednia dla ilości dostępnego miejsca na dysku.


Zapoznaj się z informacjami dotyczącymi głębi kolorów

Wyższe ustawienia głębi bitowej powodują zwiększenie liczby kolorów lub odcieni szarości w obrazach, co może być istotne w przypadku tworzenia odbitek bardzo wysokiej jakości, archiwizacji plików zawierających wysokiej jakości obrazy lub stosowania zaawansowanych funkcji edycji obrazu. Wyższe ustawienia głębi bitowej zapewniają najlepsze efekty w przypadku obrazów zawierających wiele szczegółów na ciemnych obszarach.

Ustawienie głębi bitowej wpływa na zbieranie danych podczas skanowania, zmiany ustawień obrazów oraz na plik wyjściowy skanowania:

• Podczas skanowania oryginałów z szyby lub podajnika skanera HP można kontrolować ustawienie głębi bitowej, na podstawie którego zbierane są dane. Podczas skanowania oryginałów przy użyciu przystawki do skanowania przezroczy wyższe ustawienie głębi bitowej jest zawsze używane w celu zebrania jak największej ilości danych kolorów. Z tego względu usunięcie zaznaczenia tego pola wyboru nie wpływa na czas skanowania przy użyciu przystawki do skanowania przezroczy.
• Każda zmiana ustawień obrazu może powodować bardzo mały błąd zaokrąglenia w danych obrazu. Wiele zmian względem tego samego obrazu może spowodować jego niewielkie zniekształcenie. W obrazach zeskanowanych z wyższą głębią bitową każdy piksel jest opisywany przez większą ilość danych, dzięki czemu zniekształcenia wynikające z błędów zaokrąglenia są znacznie mniejsze, bez względu na miejsce docelowe skanowania.
• Gdy miejscem docelowym jest plik w standardowym (nieskompresowanym) formacie TIFF, plik wyjściowy może zawierać dane z wyższą głębią bitową. W przypadku wszystkich pozostałych miejsc docelowych skanowania plik wyjściowy zawiera dane ze standardową głębią bitową.
Uwaga Ustawienie głębi bitowej nie ma wpływu na skanowanie czarno-białych obrazów.

Poniższa tabela przedstawia zależności między wyższym ustawieniem głębi bitowej a skanowaniem i danymi wyjściowymi.

Źródło skanowania

Włączona wyższa głębia bitowa z plikiem wyjściowym w formacie TIFF

Włączona wyższa głębia bitowa z plikiem wyjściowym w formacie innym niż TIFF (lub w skompresowanym formacie TIFF)

Wyłączona wyższa głębia bitowa

Szyba lub podajnik

Dane wejściowe:

• Skanowanie w skali szarości: 16 bitów
• Skanowanie kolorowe: 16 bitów na każdy kanał koloru
• Skanowanie sześciokolorowe: 6 x 16 bitów = 96 bitów (tylko w niektórych urządzeniach)

Dane wyjściowe:

• Skala szarości: 16 bitów
• Miliony kolorów: 48 bitów
• 256 kolorów: 8 bitów

Dane wejściowe:

• Skanowanie w skali szarości: 16 bitów
• Skanowanie kolorowe: 16 bitów na każdy kanał koloru
• Skanowanie sześciokolorowe: 6 x 16 bitów = 96 bitów (tylko w niektórych urządzeniach)

Dane wyjściowe:

• Skala szarości: 8 bitów
• Miliony kolorów: 24 bity
• 256 kolorów: 8 bitów

Dane wejściowe:

• Skanowanie w skali szarości: 8 bitów
• Skanowanie kolorowe: 8 bitów na każdy kanał koloru
• Skanowanie sześciokolorowe: 6 x 8 bitów = 48 bitów (tylko w niektórych urządzeniach)

Dane wyjściowe:

• Skala szarości: 8 bitów
• Miliony kolorów: 24 bity
• 256 kolorów: 8 bitów

TMA

Dane wejściowe:

• Skanowanie w skali szarości: 16 bitów
• Skanowanie kolorowe: 16 bitów na każdy kanał koloru
• Skanowanie sześciokolorowe: 6 x 16 bitów = 96 bitów (tylko w niektórych urządzeniach)

Dane wyjściowe:

• Skala szarości: 16 bitów
• Miliony kolorów: 48 bitów
• 256 kolorów: 8 bitów

Dane wejściowe:

• Skanowanie w skali szarości: 16 bitów
• Skanowanie kolorowe: 16 bitów na każdy kanał koloru
• Skanowanie sześciokolorowe: 6 x 16 bitów = 96 bitów (tylko w niektórych urządzeniach)

Dane wyjściowe:

• Skala szarości: 8 bitów
• Miliony kolorów: 24 bity
• 256 kolorów: 8 bitów

Dane wejściowe:

• Skanowanie w skali szarości: 16 bitów
• Skanowanie kolorowe: 16 bitów na każdy kanał koloru
• Skanowanie sześciokolorowe: 6 x 16 bitów = 96 bitów (tylko w niektórych urządzeniach)

Dane wyjściowe:

• Skala szarości: 8 bitów
• Miliony kolorów: 24 bity
• 256 kolorów: 8 bitów


Omówienie funkcji Smart Friends

Funkcja Smart Friends polega na automatycznym wyświetlaniu komunikatów informujących o możliwości wystąpienia problemów. Przykładowo, jeśli wybrana zostanie wysoka rozdzielczość wyjściowa dla dużego skanowanego obrazu, może pojawić się komunikat ostrzegający, że plik będzie prawdopodobnie zbyt duży, aby mógł być użyty w innych programach.

Aby wyłączyć pojedynczy komunikat Smart Friend
Zaznacz pole wyboru Nie przypominaj mi ponownie w oknie dialogowym.
Aby zmienić ustawienie dotyczące wszystkich komunikatów Smart Friends
1 W oknie podglądu programu Skanowanie HP kliknij Pomoc.
2 Aby wyłączyć wszystkie komunikaty, kliknij Wyłącz wszystkie Smart Friends. Aby włączyć wszystkie komunikaty, kliknij Włącz wszystkie Smart Friends.